# ************************************************************
# Sequel Pro SQL dump
# Versão 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.7.25)
# Base de Dados: i360.tecnologia.site
# Tempo de Geração: 2021-09-30 20:41:00 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump da tabela abouts
# ------------------------------------------------------------

DROP TABLE IF EXISTS `abouts`;

CREATE TABLE `abouts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `title_home` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `description_home` text COLLATE utf8_unicode_ci,
  `mission` text COLLATE utf8_unicode_ci,
  `vision` text COLLATE utf8_unicode_ci,
  `values` text COLLATE utf8_unicode_ci,
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `abouts` WRITE;
/*!40000 ALTER TABLE `abouts` DISABLE KEYS */;

INSERT INTO `abouts` (`id`, `title`, `title_home`, `slug`, `description`, `description_home`, `mission`, `vision`, `values`, `picture`, `created_at`, `updated_at`)
VALUES
	(1,'Sobre',NULL,'about','<p>Nas rela&ccedil;&otilde;es pessoais poucas coisas s&atilde;o t&atilde;o importantes quanto uma boa comunica&ccedil;&atilde;o, n&atilde;o &eacute; mesmo? E no trabalho ent&atilde;o, onde uma falha de atendimento pode custar um desgaste desnecess&aacute;rio com o cliente e acarretar preju&iacute;zo para todos? Enfim, se comunicar bem, tamb&eacute;m &eacute; a base para o in&iacute;cio de um bom neg&oacute;cio.</p>\r\n\r\n<p>Desta forma, neste mundo onde tudo est&aacute; cada vez mais digital e automatizado &eacute; quando percebemos que o ser humano ainda &eacute; o protagonista, em sua forma mais impactante de se expressar: a voz. Pois pela voz reconhecemos o semelhante, falamos com as empresas e as marcas e somos tratados e atendidos da melhor maneira que poder&iacute;amos ser. Para dar voz aos bons neg&oacute;cios e consequentemente bons resultados, n&oacute;s da i360, por meio de estrutura pr&oacute;pria, desenvolvemos e oferecemos ferramentas que atendem &agrave;s necessidades de seus p&uacute;blicos atrav&eacute;s da facilidade na experi&ecirc;ncia do usu&aacute;rio, educa&ccedil;&atilde;o e atendimento especializados.</p>\r\n\r\n<p>Al&eacute;m de fomentar parcerias id&ocirc;neas e est&iacute;mulo &agrave; gest&atilde;o anal&iacute;tica para a obten&ccedil;&atilde;o de performance e produtividade.<br />\r\nSe voc&ecirc; e sua empresa acreditam que conectar pessoas e neg&oacute;cios atrav&eacute;s da voz geram os melhores resultados, juntem-se a n&oacute;s.<br />\r\ni360 - D&ecirc; voz aos seus resultados.</p>',NULL,NULL,NULL,NULL,NULL,NULL,'2021-09-27 08:54:02'),
	(2,'iPABX Virtual',NULL,'ipabx-virtual',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),
	(3,'Funcionalidades',NULL,'funcionalidades',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);

/*!40000 ALTER TABLE `abouts` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela applications
# ------------------------------------------------------------

DROP TABLE IF EXISTS `applications`;

CREATE TABLE `applications` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `curriculum` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `interests` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela awards
# ------------------------------------------------------------

DROP TABLE IF EXISTS `awards`;

CREATE TABLE `awards` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `about_id` int(10) unsigned DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `awards_about_id_foreign` (`about_id`),
  CONSTRAINT `awards_about_id_foreign` FOREIGN KEY (`about_id`) REFERENCES `abouts` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `awards` WRITE;
/*!40000 ALTER TABLE `awards` DISABLE KEYS */;

INSERT INTO `awards` (`id`, `about_id`, `title`, `description`, `picture`, `order`, `created_at`, `updated_at`)
VALUES
	(1,1,'Gravação \r\ndas ligações.',NULL,'gravacao-das-ligacoes.png',1,'2021-09-27 08:57:38','2021-09-29 15:02:21'),
	(2,3,'Relatórios','<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur quis egestas metus. Vivamus odio ligula, faucibus blandit accumsan in, sagittis vitae lacus.</p>','fh5-biome-swamp-02-16x9-wm.jpg',2,'2021-09-29 13:25:33','2021-09-29 15:08:35'),
	(3,1,'<h3>Possibilidade v&iacute;deo confer&ecirc;ncia<br />\r\nintegrada com a plataforma<br />\r\n<strong>em todos os planos</strong></h3>',NULL,'page6.png',3,'2021-09-29 15:04:44','2021-09-29 15:04:47'),
	(4,3,'Gravações','<p>Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>','fh5-biome-canyon-01-16x9-wm.jpg',4,'2021-09-29 15:09:07','2021-09-29 15:09:09');

/*!40000 ALTER TABLE `awards` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela banners
# ------------------------------------------------------------

DROP TABLE IF EXISTS `banners`;

CREATE TABLE `banners` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `subtitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `button_text` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `link` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `banner` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `banner_mobile` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `banner_cover` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `order` int(11) DEFAULT NULL,
  `expire_at` date DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `banners` WRITE;
/*!40000 ALTER TABLE `banners` DISABLE KEYS */;

INSERT INTO `banners` (`id`, `type`, `title`, `subtitle`, `button_text`, `description`, `link`, `banner`, `banner_mobile`, `banner_cover`, `active`, `order`, `expire_at`, `created_at`, `updated_at`)
VALUES
	(1,'','Dê Voz à sua Gestão','Conheça os planos e benefícios do PABX Virtual 100% Online que irá revolucionar o seu negócio.','Conheça o iPABX i360','Fácil de usar, rápido de configurar e gera resultados para sua empresa que vão dar o que falar.',NULL,'01.png','01-1.png',NULL,1,1,NULL,'2021-09-29 08:59:48','2021-09-29 09:01:15'),
	(2,'','Dê Voz ao seu Home Office','Conheça os planos e benefícios do PABX Virtual 100% Online que irá revolucionar o seu negócio.','Conheça o iPABX i360','Fácil de usar, rápido de configurar e gera resultados para sua empresa que vão dar o que falar.',NULL,'PFiUdTretrXD6Hq.jpg','YHmPECC8gLcYoJO.jpg',NULL,1,2,NULL,'2021-09-29 09:00:38','2021-09-29 09:01:23');

/*!40000 ALTER TABLE `banners` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela benefits
# ------------------------------------------------------------

DROP TABLE IF EXISTS `benefits`;

CREATE TABLE `benefits` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `model_id` int(10) unsigned NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `subtitle` text COLLATE utf8_unicode_ci,
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `order` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela categories
# ------------------------------------------------------------

DROP TABLE IF EXISTS `categories`;

CREATE TABLE `categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `subtitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `extra_description` text COLLATE utf8_unicode_ci,
  `value` decimal(15,2) DEFAULT NULL,
  `billing_period` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'mensal',
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `banner` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `order` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;

INSERT INTO `categories` (`id`, `title`, `subtitle`, `description`, `extra_description`, `value`, `billing_period`, `picture`, `banner`, `active`, `order`, `created_at`, `updated_at`)
VALUES
	(1,'Número Virtual POPs',NULL,'<p>(CNs11, 31, 51 (Teut&ocirc;nia, Estrela, Lajeado, Santa Cruz do Sul e Van&acirc;ncio Aires)</p>',NULL,14.90,'mensal',NULL,NULL,1,1,'2021-09-29 13:40:08','2021-09-29 13:44:23'),
	(2,'Número Virtual ROC (Demais localidades):',NULL,NULL,NULL,29.90,'mensal',NULL,NULL,1,2,'2021-09-29 13:44:39','2021-09-29 13:44:39'),
	(3,'Gravação URA',NULL,'<p>(Valor &uacute;nico por grava&ccedil;&atilde;o)</p>',NULL,14.90,'mensal',NULL,NULL,1,3,'2021-09-29 13:44:58','2021-09-29 13:44:58'),
	(4,'Módulo Call Center',NULL,'<p>(Mensalidade por ramal e discador autom&aacute;tico para at&eacute; 25 ramais)</p>',NULL,0.00,'mensal',NULL,NULL,1,4,'2021-09-29 13:45:18','2021-09-29 13:45:18'),
	(5,'Cloud 100GB',NULL,NULL,NULL,9.90,'mensal',NULL,NULL,1,5,'2021-09-29 13:45:33','2021-09-29 13:45:33'),
	(6,'Número 0800',NULL,'<p>Minutagem para consumo compartilhado entre ramais.<br />\r\nQuantidade de canais proporcionais &agrave; quantidade de ramais contratados.</p>','<div class=\"table-responsive content-table\">\r\n<table class=\"table table-additional\">\r\n	<thead>\r\n		<tr>\r\n			<th class=\"custom upper\">Item</th>\r\n			<th class=\"upper\">Receive</th>\r\n			<th class=\"upper\">Voice</th>\r\n			<th class=\"upper\">Sell</th>\r\n		</tr>\r\n	</thead>\r\n	<tbody>\r\n		<tr>\r\n			<td><strong>0800 - 100 Minutos</strong></td>\r\n			<td><strong>R$ 49,90</strong></td>\r\n			<td><strong>R$ 49,90</strong></td>\r\n			<td><strong>R$ 49,90</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Canais 0800</strong></td>\r\n			<td>Qtd. Ramais contratados</td>\r\n			<td>Qtd. Ramais contratados</td>\r\n			<td>Qtd. Ramais contratados</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Tarafa Fixo e M&oacute;vel - Consumo Excedente</strong></td>\r\n			<td>R$ 0,25</td>\r\n			<td>R$ 0,25</td>\r\n			<td>R$ 0,25</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>',49.90,'mensal',NULL,NULL,1,6,'2021-09-29 13:49:41','2021-09-29 13:53:05'),
	(7,'Suporte Técnico',NULL,'<p>Suporte especializado com dura&ccedil;&atilde;o de at&eacute; 2 horas para utiliza&ccedil;&atilde;o dentro do m&ecirc;s contratado.</p>',NULL,200.00,'mensal',NULL,NULL,1,7,'2021-09-29 13:53:57','2021-09-29 13:53:57');

/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela contacts
# ------------------------------------------------------------

DROP TABLE IF EXISTS `contacts`;

CREATE TABLE `contacts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `interest` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `msg` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela data
# ------------------------------------------------------------

DROP TABLE IF EXISTS `data`;

CREATE TABLE `data` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `model` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `model_id` int(10) unsigned NOT NULL,
  `key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `value` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `data` WRITE;
/*!40000 ALTER TABLE `data` DISABLE KEYS */;

INSERT INTO `data` (`id`, `model`, `model_id`, `key`, `value`, `created_at`, `updated_at`)
VALUES
	(1,'App\\Domains\\Orders\\Models\\Order',31,'issabel_company_id','20109','2021-09-30 16:00:05','2021-09-30 16:11:37'),
	(2,'App\\Domains\\Orders\\Models\\Order',31,'issabel_did_id','31','2021-09-30 16:11:40','2021-09-30 16:11:40'),
	(3,'App\\Domains\\Orders\\Models\\Order',31,'issabel_login_id','328','2021-09-30 16:11:42','2021-09-30 16:11:42'),
	(4,'App\\Domains\\Orders\\Models\\Order',31,'issabel_email','eduardornelles@gmail.com','2021-09-30 16:11:42','2021-09-30 16:11:42'),
	(5,'App\\Domains\\Orders\\Models\\Order',31,'issabel_password','dqWs2luCxvLB','2021-09-30 16:11:42','2021-09-30 16:11:42'),
	(8,'App\\Domains\\Orders\\Models\\Order',33,'issabel_company_id','20111','2021-09-30 16:20:00','2021-09-30 16:20:00'),
	(9,'App\\Domains\\Orders\\Models\\Order',33,'issabel_did_id','33','2021-09-30 16:20:03','2021-09-30 16:20:03'),
	(10,'App\\Domains\\Orders\\Models\\Order',33,'issabel_login_id','329','2021-09-30 16:20:05','2021-09-30 16:20:05'),
	(11,'App\\Domains\\Orders\\Models\\Order',33,'issabel_email','eduardo@escape.ppg.br','2021-09-30 16:20:05','2021-09-30 16:20:05'),
	(12,'App\\Domains\\Orders\\Models\\Order',33,'issabel_password','p5PIM9GLWuh6','2021-09-30 16:20:05','2021-09-30 16:20:05'),
	(13,'App\\Domains\\Orders\\Models\\Order',34,'issabel_company_id','20062','2021-09-30 16:41:29','2021-09-30 16:41:29'),
	(14,'App\\Domains\\Orders\\Models\\Order',34,'issabel_did_id','10','2021-09-30 16:41:30','2021-09-30 16:41:30'),
	(15,'App\\Domains\\Orders\\Models\\Order',34,'issabel_login_id','298','2021-09-30 16:41:31','2021-09-30 16:41:31'),
	(16,'App\\Domains\\Orders\\Models\\Order',34,'issabel_email','eduardo@escape.ppg.br','2021-09-30 16:41:31','2021-09-30 16:41:31'),
	(17,'App\\Domains\\Orders\\Models\\Order',34,'issabel_password','eUCu2bvjiyzD','2021-09-30 16:41:31','2021-09-30 16:41:31');

/*!40000 ALTER TABLE `data` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela dids
# ------------------------------------------------------------

DROP TABLE IF EXISTS `dids`;

CREATE TABLE `dids` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `area_code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `number` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `available` tinyint(1) NOT NULL DEFAULT '1',
  `user_id` int(10) unsigned DEFAULT NULL,
  `order_id` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `dids_user_id_foreign` (`user_id`),
  KEY `dids_order_id_foreign` (`order_id`),
  CONSTRAINT `dids_order_id_foreign` FOREIGN KEY (`order_id`) REFERENCES `orders` (`id`) ON DELETE CASCADE,
  CONSTRAINT `dids_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `dids` WRITE;
/*!40000 ALTER TABLE `dids` DISABLE KEYS */;

INSERT INTO `dids` (`id`, `type`, `area_code`, `number`, `available`, `user_id`, `order_id`, `created_at`, `updated_at`, `deleted_at`)
VALUES
	(1,'pop','51','11111111',0,36,NULL,NULL,'2021-09-30 15:12:49',NULL),
	(3,'0800',NULL,'08004569955',1,NULL,NULL,'2021-09-29 10:03:41','2021-09-29 10:03:41',NULL),
	(4,'pop','51','3949333',0,38,NULL,'2021-09-29 10:37:36','2021-09-30 16:19:57',NULL),
	(10,'roc','55','38458585',1,NULL,NULL,'2021-09-29 10:39:35','2021-09-29 10:39:35',NULL),
	(11,'800',NULL,'8007457457',1,NULL,NULL,'2021-09-29 10:39:35','2021-09-29 10:39:35',NULL),
	(12,'0800',NULL,'08007457457',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(13,'pop','51','76493746',0,39,NULL,'2021-09-30 14:46:48','2021-09-30 16:41:28',NULL),
	(14,'pop','51','12231232',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(15,'pop','51','98477383',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(16,'pop','51','444332221',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(17,'pop','51','22334455',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(18,'pop','51','56748392',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(19,'pop','51','37492988',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(20,'pop','51','32958347',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(21,'pop','51','33885599',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(22,'pop','51','39846723',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(23,'roc','55','88488884',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(24,'roc','55','88488883',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(25,'roc','55','88488882',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(26,'roc','55','88488881',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(27,'roc','55','88488880',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(28,'roc','55','88488879',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(29,'roc','55','88488878',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(30,'roc','55','88488877',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(31,'roc','55','88488876',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(32,'roc','55','88488875',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(33,'roc','55','88488874',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(34,'0800',NULL,'08007457456',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(35,'0800',NULL,'08007457455',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(36,'0800',NULL,'08007457454',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(37,'0800',NULL,'08007457453',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(38,'0800',NULL,'08007457452',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(39,'0800',NULL,'08007457451',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(40,'0800',NULL,'08007457450',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(41,'0800',NULL,'08007457449',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(42,'0800',NULL,'08007457448',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(43,'0800',NULL,'08007457447',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL),
	(44,'0800',NULL,'08007457446',1,NULL,NULL,'2021-09-30 14:46:48','2021-09-30 14:46:48',NULL);

/*!40000 ALTER TABLE `dids` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela download_categories
# ------------------------------------------------------------

DROP TABLE IF EXISTS `download_categories`;

CREATE TABLE `download_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela downloads
# ------------------------------------------------------------

DROP TABLE IF EXISTS `downloads`;

CREATE TABLE `downloads` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(10) unsigned DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `file` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `downloads_category_id_foreign` (`category_id`),
  CONSTRAINT `downloads_category_id_foreign` FOREIGN KEY (`category_id`) REFERENCES `download_categories` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela faqs
# ------------------------------------------------------------

DROP TABLE IF EXISTS `faqs`;

CREATE TABLE `faqs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `faq_model` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `model_id` int(10) unsigned NOT NULL,
  `question` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `answer` text COLLATE utf8_unicode_ci,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `order` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `faqs` WRITE;
/*!40000 ALTER TABLE `faqs` DISABLE KEYS */;

INSERT INTO `faqs` (`id`, `faq_model`, `model_id`, `question`, `answer`, `active`, `order`, `created_at`, `updated_at`)
VALUES
	(1,'App\\Models\\Abouts',2,'Ipsum','<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>',1,1,'2021-09-29 13:23:01','2021-09-29 13:23:01'),
	(2,'App\\Models\\Abouts',2,'amet','<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>',1,2,'2021-09-29 13:23:13','2021-09-29 13:23:13');

/*!40000 ALTER TABLE `faqs` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela history
# ------------------------------------------------------------

DROP TABLE IF EXISTS `history`;

CREATE TABLE `history` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `model` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `model_id` int(10) unsigned NOT NULL,
  `data` longtext COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `history` WRITE;
/*!40000 ALTER TABLE `history` DISABLE KEYS */;

INSERT INTO `history` (`id`, `model`, `model_id`, `data`, `created_at`, `updated_at`)
VALUES
	(5,'App\\Domains\\Orders\\Models\\Order',26,'{\"origin\":\"Notifica\\u00e7\\u00e3o PagSeguro\",\"user_id\":29,\"status_id\":1,\"status_title\":\"Aguardando Pagamento\",\"total\":149.9,\"observation\":null}','2021-09-30 13:53:55','2021-09-30 13:53:55'),
	(6,'App\\Domains\\Orders\\Models\\Order',31,'{\"origin\":\"Notifica\\u00e7\\u00e3o PagSeguro\",\"user_id\":36,\"status_id\":1,\"status_title\":\"Aguardando Pagamento\",\"total\":149.9,\"observation\":null}','2021-09-30 14:09:18','2021-09-30 14:09:18'),
	(8,'App\\Domains\\Orders\\Models\\Order',33,'{\"origin\":\"Escape\",\"user_id\":38,\"status_id\":1,\"status_title\":\"Aguardando Pagamento\",\"total\":149.9,\"observation\":null}','2021-09-30 16:19:52','2021-09-30 16:19:52'),
	(9,'App\\Domains\\Orders\\Models\\Order',34,'{\"origin\":\"Escape\",\"user_id\":39,\"status_id\":1,\"status_title\":\"Aguardando Pagamento\",\"total\":149.9,\"observation\":null}','2021-09-30 16:41:21','2021-09-30 16:41:21');

/*!40000 ALTER TABLE `history` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela infos
# ------------------------------------------------------------

DROP TABLE IF EXISTS `infos`;

CREATE TABLE `infos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `value` text COLLATE utf8_unicode_ci,
  `extra` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `infos` WRITE;
/*!40000 ALTER TABLE `infos` DISABLE KEYS */;

INSERT INTO `infos` (`id`, `key`, `title`, `type`, `value`, `extra`)
VALUES
	(1,'whatsapp','Número WhatsApp','string',NULL,NULL),
	(2,'phone','Número Telefone','string',NULL,NULL),
	(3,'email','E-mail Principal','string',NULL,NULL),
	(4,'address','Endereço','text',NULL,NULL),
	(5,'facebook','Link Facebook','string',NULL,NULL),
	(6,'instagram','Link Instagram','string',NULL,NULL),
	(7,'linkedin','Link Linkedin','string',NULL,NULL),
	(8,'api_token','Last API TOKEN','text','eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJodHRwczovL2lwYnhtdG0uaTM2MC5uZXQuYnI6MTQ0My9hcGkvdjIvbG9naW4iLCJpYXQiOjE2MzMwMzA4OTAsImV4cCI6MTYzMzQ4MDg5MCwibmJmIjoxNjMzMDMwODkwLCJqdGkiOiJVSEhtM3hsZEhNdW5YcUxtIiwic3ViIjoyOTcsInBydiI6ImIwOTEwOWUyOTE4YTVmZDQ0ZTQwNThiNjc5NzNhZmZmMDNjOTBkYTUifQ.znzk1u1pKYkhhILPCoXAeHQEEb73QODLnArVVeDmp4I','2021-10-05 21:41:30');

/*!40000 ALTER TABLE `infos` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela laramedias
# ------------------------------------------------------------

DROP TABLE IF EXISTS `laramedias`;

CREATE TABLE `laramedias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `media_model` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `model_id` int(10) unsigned NOT NULL,
  `file` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `caption` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `credits` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `crop_position` varchar(20) COLLATE utf8_unicode_ci DEFAULT 'center',
  `order` int(11) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `laramedias` WRITE;
/*!40000 ALTER TABLE `laramedias` DISABLE KEYS */;

INSERT INTO `laramedias` (`id`, `media_model`, `model_id`, `file`, `caption`, `credits`, `crop_position`, `order`, `active`, `created_at`, `updated_at`)
VALUES
	(1,'App\\Models\\Abouts',1,'fh5-biome-canyon-01-16x9-wm.jpg',NULL,NULL,'center',1,1,'2021-09-29 08:52:03','2021-09-29 08:52:03'),
	(2,'App\\Models\\Abouts',1,'fh5-biome-living-desert-02-16x9-wm.jpg',NULL,NULL,'center',2,1,'2021-09-29 08:52:03','2021-09-29 08:52:03'),
	(3,'App\\Models\\Abouts',1,'fh5-biome-swamp-02-16x9-wm.jpg',NULL,NULL,'center',3,1,'2021-09-29 08:52:03','2021-09-29 08:52:03'),
	(4,'App\\Models\\Abouts',1,'fh5-biome-tropical-coast-02-16x9-wm.jpg',NULL,NULL,'center',4,1,'2021-09-29 08:52:03','2021-09-29 08:52:03');

/*!40000 ALTER TABLE `laramedias` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela manager_configuration
# ------------------------------------------------------------

DROP TABLE IF EXISTS `manager_configuration`;

CREATE TABLE `manager_configuration` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `valur` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela manager_password_resets
# ------------------------------------------------------------

DROP TABLE IF EXISTS `manager_password_resets`;

CREATE TABLE `manager_password_resets` (
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  KEY `manager_password_resets_email_index` (`email`),
  KEY `manager_password_resets_token_index` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela manager_role_actions
# ------------------------------------------------------------

DROP TABLE IF EXISTS `manager_role_actions`;

CREATE TABLE `manager_role_actions` (
  `role_id` int(10) unsigned NOT NULL,
  `page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  KEY `manager_role_actions_role_id_foreign` (`role_id`),
  CONSTRAINT `manager_role_actions_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `manager_roles` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela manager_role_pages
# ------------------------------------------------------------

DROP TABLE IF EXISTS `manager_role_pages`;

CREATE TABLE `manager_role_pages` (
  `role_id` int(10) unsigned NOT NULL,
  `page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  KEY `manager_role_pages_role_id_foreign` (`role_id`),
  CONSTRAINT `manager_role_pages_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `manager_roles` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela manager_roles
# ------------------------------------------------------------

DROP TABLE IF EXISTS `manager_roles`;

CREATE TABLE `manager_roles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `all_permissions` tinyint(1) NOT NULL DEFAULT '0',
  `admin` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `manager_roles` WRITE;
/*!40000 ALTER TABLE `manager_roles` DISABLE KEYS */;

INSERT INTO `manager_roles` (`id`, `title`, `all_permissions`, `admin`, `created_at`, `updated_at`)
VALUES
	(1,'NSA',1,1,'2021-09-21 08:49:52','2021-09-21 08:49:52'),
	(2,'Administrador',1,0,'2021-09-21 08:49:52','2021-09-21 08:49:52');

/*!40000 ALTER TABLE `manager_roles` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela manager_users
# ------------------------------------------------------------

DROP TABLE IF EXISTS `manager_users`;

CREATE TABLE `manager_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `manager_users_email_unique` (`email`),
  KEY `manager_users_role_id_foreign` (`role_id`),
  CONSTRAINT `manager_users_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `manager_roles` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `manager_users` WRITE;
/*!40000 ALTER TABLE `manager_users` DISABLE KEYS */;

INSERT INTO `manager_users` (`id`, `role_id`, `name`, `email`, `password`, `remember_token`, `created_at`, `updated_at`)
VALUES
	(1,1,'Escape','web@escape.ppg.br','$2y$10$em/9mWnn56wXWNO8soKgX.iphRsEzcqLQh1ckuDNnjP8x.vgxzTbW',NULL,'2021-09-21 08:50:10','2021-09-21 08:50:10');

/*!40000 ALTER TABLE `manager_users` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela migrations
# ------------------------------------------------------------

DROP TABLE IF EXISTS `migrations`;

CREATE TABLE `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;

INSERT INTO `migrations` (`id`, `migration`, `batch`)
VALUES
	(1,'2013_02_06_203421_create_manager_users_table',1),
	(2,'2013_05_06_120258_create_manager_roles_table',1),
	(3,'2013_06_16_200640_add_foreign_keys_to_users_table',1),
	(4,'2014_10_12_100000_create_manager_password_resets_table',1),
	(5,'2015_02_14_161455_create_manager_media_table',1),
	(6,'2015_05_11_164229_manager_role_pages',1),
	(7,'2015_11_05_094307_add_crop_position_to_manager_medias_table',1),
	(8,'2016_01_06_132322_create_first_roles_records',1),
	(9,'2017_05_25_091829_create_manager_role_actions_table',1),
	(10,'2018_05_16_090950_create_subscribers_table',1),
	(11,'2018_05_16_091316_create_regions_table',1),
	(12,'2018_05_16_112552_create_table_sections',1),
	(13,'2018_05_16_121013_create_downloads_table',1),
	(14,'2018_11_26_140429_create_manager_configuration_table',1),
	(15,'2020_02_26_131521_create_vacantjobs_table',1),
	(16,'2020_02_26_131522_create_applications_table',1),
	(17,'2020_03_03_084730_create_faq',1),
	(18,'2020_03_16_084730_create_benefits',1),
	(19,'2020_11_11_093645_create_contacts_table',1),
	(20,'2020_12_16_100035_create_banners_table',1),
	(21,'2020_12_16_100958_create_abouts_table',1),
	(22,'2020_12_16_100958_create_awards_table',1),
	(23,'2021_03_09_134614_create_news_categories_table',1),
	(24,'2021_03_09_134614_create_news_table',1),
	(25,'2021_04_19_095632_create_infos_table',1),
	(26,'2021_04_19_102852_create_services_table',1),
	(29,'2021_04_22_085425_alter_table_news_add_folder',1),
	(31,'2021_04_22_085426_alter_table_services',1),
	(32,'2021_04_26_135705_create_testimonials_table',1),
	(33,'2017_02_16_171108_create_users_table',2),
	(34,'2021_09_24_092531_create_dids_table',2),
	(35,'2021_09_29_085312_create_partners_table',3),
	(36,'2021_04_19_111150_create_categories_table',4),
	(37,'2021_04_19_112003_create_table_service_categories',4),
	(38,'2021_09_29_140405_add_value_to_services',5),
	(39,'2017_02_16_171109_create_orders_table',6),
	(40,'2017_03_02_163505_create_status_table',6),
	(41,'2017_03_02_164007_add_status_id_field_to_orders_table',6),
	(42,'2017_03_03_164738_create_history_table',6),
	(43,'2017_03_06_104103_create_user_addresses_table',6),
	(44,'2017_03_22_135942_add_delivery_fields_to_orders_table',6),
	(45,'2017_06_08_084405_create_payments_tables',6),
	(46,'2017_06_08_160944_add_new_fields_to_payments_table',6),
	(47,'2017_06_16_132425_add_extra_fields_to_payments_table',6),
	(48,'2017_12_08_132638_alter_orders_table',6),
	(49,'2018_11_13_135509_create_order_delivery_table',6),
	(50,'2018_11_13_153606_alter_table_orders_add_type',6),
	(51,'2018_11_14_090055_create_new_status',6),
	(52,'2019_03_17_210137_alter_table_orders_add_transaction_code',6),
	(53,'2021_09_30_153647_create_data_table',7);

/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela news
# ------------------------------------------------------------

DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `news_category_id` int(10) unsigned DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `subtitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `folder` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date` date NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `news_slug_unique` (`slug`),
  KEY `news_news_category_id_foreign` (`news_category_id`),
  CONSTRAINT `news_news_category_id_foreign` FOREIGN KEY (`news_category_id`) REFERENCES `news_categories` (`id`) ON DELETE SET NULL ON UPDATE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;

INSERT INTO `news` (`id`, `news_category_id`, `title`, `subtitle`, `slug`, `picture`, `folder`, `date`, `content`, `active`, `created_at`, `updated_at`)
VALUES
	(1,1,'Startup brasileira inova com lançamento de solução de PABX Virtual.',NULL,'startup-brasileira-inova-com-lancamento-de-solucao-de-pabx-virtual','04.png','6rgvg6rTMARFp6n.jpg','2021-09-29','<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, cons ectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, cons ectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>',1,'2021-09-29 09:12:43','2021-09-29 09:27:16'),
	(2,1,'Segunda noticia',NULL,'segunda-noticia','05.png','oslVcG03DidGkzf.jpg','2021-09-21','<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, cons ectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, cons ectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>',1,'2021-09-29 09:14:03','2021-09-29 09:14:05');

/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela news_categories
# ------------------------------------------------------------

DROP TABLE IF EXISTS `news_categories`;

CREATE TABLE `news_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `news_categories_slug_unique` (`slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `news_categories` WRITE;
/*!40000 ALTER TABLE `news_categories` DISABLE KEYS */;

INSERT INTO `news_categories` (`id`, `title`, `slug`, `description`, `active`, `created_at`, `updated_at`)
VALUES
	(1,'Notícias','noticias',NULL,1,'2021-09-29 09:11:23','2021-09-29 09:11:23'),
	(2,'Artigos','artigos',NULL,1,'2021-09-29 09:11:36','2021-09-29 09:11:36');

/*!40000 ALTER TABLE `news_categories` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela order_delivery
# ------------------------------------------------------------

DROP TABLE IF EXISTS `order_delivery`;

CREATE TABLE `order_delivery` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `price` double(8,2) DEFAULT NULL,
  `deadline` int(10) unsigned NOT NULL,
  `free` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `order_delivery_order_id_foreign` (`order_id`),
  CONSTRAINT `order_delivery_order_id_foreign` FOREIGN KEY (`order_id`) REFERENCES `orders` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela order_items
# ------------------------------------------------------------

DROP TABLE IF EXISTS `order_items`;

CREATE TABLE `order_items` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(10) unsigned NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `quantity` int(11) NOT NULL DEFAULT '1',
  `price` double(8,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `order_items_order_id_foreign` (`order_id`),
  CONSTRAINT `order_items_order_id_foreign` FOREIGN KEY (`order_id`) REFERENCES `orders` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `order_items` WRITE;
/*!40000 ALTER TABLE `order_items` DISABLE KEYS */;

INSERT INTO `order_items` (`id`, `order_id`, `description`, `quantity`, `price`, `created_at`, `updated_at`)
VALUES
	(23,26,'1',1,149.90,'2021-09-30 13:53:52','2021-09-30 13:53:52'),
	(28,31,'Plano Receive',1,149.90,'2021-09-30 14:09:14','2021-09-30 14:09:14'),
	(30,33,'Plano Receive',1,149.90,'2021-09-30 16:19:49','2021-09-30 16:19:49'),
	(31,34,'Plano Receive',1,149.90,'2021-09-30 16:41:18','2021-09-30 16:41:18');

/*!40000 ALTER TABLE `order_items` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela orders
# ------------------------------------------------------------

DROP TABLE IF EXISTS `orders`;

CREATE TABLE `orders` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `address_id` int(10) unsigned DEFAULT NULL,
  `max_extension` int(11) DEFAULT NULL,
  `total` double(8,2) DEFAULT NULL,
  `type` varchar(15) COLLATE utf8_unicode_ci DEFAULT 'payment',
  `observation` text COLLATE utf8_unicode_ci,
  `status_id` int(10) unsigned NOT NULL DEFAULT '1',
  `status_pagseguro` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `transaction_code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `finalized_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `orders_user_id_foreign` (`user_id`),
  KEY `orders_status_id_foreign` (`status_id`),
  KEY `orders_address_id_foreign` (`address_id`),
  CONSTRAINT `orders_address_id_foreign` FOREIGN KEY (`address_id`) REFERENCES `user_addresses` (`id`),
  CONSTRAINT `orders_status_id_foreign` FOREIGN KEY (`status_id`) REFERENCES `status` (`id`),
  CONSTRAINT `orders_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;

INSERT INTO `orders` (`id`, `code`, `user_id`, `address_id`, `max_extension`, `total`, `type`, `observation`, `status_id`, `status_pagseguro`, `transaction_code`, `finalized_at`, `created_at`, `updated_at`)
VALUES
	(26,NULL,29,27,NULL,149.90,NULL,NULL,1,NULL,'17CE335A-7001-49ED-96DD-F0204DF7A314',NULL,'2021-09-30 13:53:52','2021-09-30 13:53:55'),
	(31,'iFroE4-HIOWkB-BTkZsw',36,34,NULL,149.90,NULL,NULL,1,NULL,'46E0D977-CDDA-4E14-B75D-9C3F4E49749C',NULL,'2021-09-30 14:09:14','2021-09-30 14:09:18'),
	(33,'7coB6P-1G4QD4-IHMzym',38,36,NULL,149.90,NULL,NULL,1,NULL,'F0D98970-913B-4819-8BF8-F5A82CBB3134',NULL,'2021-09-30 16:19:49','2021-09-30 16:19:52'),
	(34,'otgFl4-LBo6aL-jVbG3p',39,37,NULL,149.90,NULL,NULL,1,NULL,'91A35FB0-C19F-4ECC-A536-5D129CA6106C',NULL,'2021-09-30 16:41:18','2021-09-30 16:41:21');

/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela partners
# ------------------------------------------------------------

DROP TABLE IF EXISTS `partners`;

CREATE TABLE `partners` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `link` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `order` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `partners` WRITE;
/*!40000 ALTER TABLE `partners` DISABLE KEYS */;

INSERT INTO `partners` (`id`, `name`, `link`, `picture`, `order`, `created_at`, `updated_at`)
VALUES
	(1,'Teste',NULL,'61043fe150cf2-image001.jpg',1,'2021-09-29 08:55:47','2021-09-29 08:55:47');

/*!40000 ALTER TABLE `partners` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela payment_transactions
# ------------------------------------------------------------

DROP TABLE IF EXISTS `payment_transactions`;

CREATE TABLE `payment_transactions` (
  `payment_id` int(10) unsigned NOT NULL,
  `code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `obs` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  KEY `payment_transactions_payment_id_foreign` (`payment_id`),
  CONSTRAINT `payment_transactions_payment_id_foreign` FOREIGN KEY (`payment_id`) REFERENCES `payments` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela payments
# ------------------------------------------------------------

DROP TABLE IF EXISTS `payments`;

CREATE TABLE `payments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `model` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `model_id` int(10) unsigned NOT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `price` double(8,2) DEFAULT NULL,
  `installments` int(11) DEFAULT NULL,
  `card_first6` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `card_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `extra` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `payments` WRITE;
/*!40000 ALTER TABLE `payments` DISABLE KEYS */;

INSERT INTO `payments` (`id`, `model`, `model_id`, `type`, `code`, `price`, `installments`, `card_first6`, `card_type`, `status`, `extra`, `created_at`, `updated_at`)
VALUES
	(5,'App\\Domains\\Orders\\Models\\Order',26,'pagseguro','17CE335A-7001-49ED-96DD-F0204DF7A314',149.90,1,'4111 1','visa','Aguardando Pagamento','{\"NumPedido\":26,\"plots\":{\"quantity\":\"1\",\"installmentAmount\":\"149.90\",\"grossAmount\":\"149.90\",\"netAmount\":\"142.02\",\"feeAmount\":\"7.88\"}}','2021-09-30 13:53:55','2021-09-30 13:53:55'),
	(6,'App\\Domains\\Orders\\Models\\Order',31,'pagseguro','46E0D977-CDDA-4E14-B75D-9C3F4E49749C',149.90,1,'4111 1','visa','Aguardando Pagamento','{\"NumPedido\":31,\"plots\":{\"quantity\":\"1\",\"installmentAmount\":\"149.90\",\"grossAmount\":\"149.90\",\"netAmount\":\"142.02\",\"feeAmount\":\"7.88\"}}','2021-09-30 14:09:18','2021-09-30 14:09:18'),
	(8,'App\\Domains\\Orders\\Models\\Order',33,'pagseguro','F0D98970-913B-4819-8BF8-F5A82CBB3134',149.90,1,'4111 1','visa','Aguardando Pagamento','{\"NumPedido\":33,\"plots\":{\"quantity\":\"1\",\"installmentAmount\":\"149.90\",\"grossAmount\":\"149.90\",\"netAmount\":\"142.02\",\"feeAmount\":\"7.88\"}}','2021-09-30 16:19:52','2021-09-30 16:19:52'),
	(9,'App\\Domains\\Orders\\Models\\Order',34,'pagseguro','91A35FB0-C19F-4ECC-A536-5D129CA6106C',149.90,1,'4111 1','visa','Aguardando Pagamento','{\"NumPedido\":34,\"plots\":{\"quantity\":\"1\",\"installmentAmount\":\"149.90\",\"grossAmount\":\"149.90\",\"netAmount\":\"142.02\",\"feeAmount\":\"7.88\"}}','2021-09-30 16:41:21','2021-09-30 16:41:21');

/*!40000 ALTER TABLE `payments` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela regions
# ------------------------------------------------------------

DROP TABLE IF EXISTS `regions`;

CREATE TABLE `regions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `region_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `regions_slug_unique` (`slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela sections
# ------------------------------------------------------------

DROP TABLE IF EXISTS `sections`;

CREATE TABLE `sections` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `sections_slug_unique` (`slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela service_categories
# ------------------------------------------------------------

DROP TABLE IF EXISTS `service_categories`;

CREATE TABLE `service_categories` (
  `service_id` int(10) unsigned DEFAULT NULL,
  `category_id` int(10) unsigned DEFAULT NULL,
  KEY `service_categories_service_id_foreign` (`service_id`),
  KEY `service_categories_category_id_foreign` (`category_id`),
  CONSTRAINT `service_categories_category_id_foreign` FOREIGN KEY (`category_id`) REFERENCES `categories` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `service_categories_service_id_foreign` FOREIGN KEY (`service_id`) REFERENCES `services` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela services
# ------------------------------------------------------------

DROP TABLE IF EXISTS `services`;

CREATE TABLE `services` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `value` decimal(15,2) DEFAULT NULL,
  `subtitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `picture` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `banner` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `banner_mobile` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `icon` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `active` tinyint(1) NOT NULL DEFAULT '1',
  `order` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `services_slug_unique` (`slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `services` WRITE;
/*!40000 ALTER TABLE `services` DISABLE KEYS */;

INSERT INTO `services` (`id`, `title`, `value`, `subtitle`, `slug`, `picture`, `banner`, `banner_mobile`, `icon`, `description`, `active`, `order`, `created_at`, `updated_at`)
VALUES
	(1,'Receive',149.90,'Ideal para empresas e negócios que precisam receber mais ligações do que fazer. Tenha mais ramais organizados para gerar resultados no atendimento aos seus clientes.','receive',NULL,NULL,NULL,NULL,'<ul>\r\n	<li>PABX Virtual</li>\r\n	<li>7 ramais</li>\r\n	<li>1 n&uacute;mero virtual POPs (CNs11, 31, 51 (Teut&ocirc;nia, Estrela, Lajeado, Santa Cruz do Sul e Ven&acirc;ncio Aires e 54)</li>\r\n	<li>5 canais receptivos</li>\r\n	<li>Ura receptiva (Uma grava&ccedil;&atilde;o para atendimento autom&aacute;tico)</li>\r\n	<li>Tarifa reduzida para tr&aacute;fego Brasil</li>\r\n	<li>Fixo Brasil: 0,03</li>\r\n	<li>M&oacute;vel Brasil: 0,15</li>\r\n</ul>',1,1,'2021-09-29 11:23:46','2021-09-29 14:05:43'),
	(2,'Voice',149.90,'Desenvolvido para empresas e negócios que precisam fazer mais ligações do que receber. Tenha ramais programados para gerar resultados por meio de ligações ilimitadas para telefones fixos e móveis.','voice',NULL,NULL,NULL,NULL,'<ul>\r\n	<li>PABX Virtual</li>\r\n	<li>4 ramais</li>\r\n	<li>1 número virtual POPs (CNs11, 31, 51 (Teutônia, Estrela, Lajeado, Santa Cruz do Sul e Venâncio Aires e 54)</li>\r\n	<li>5 canais receptivos</li>\r\n	<li>Ura receptiva (Uma gravação para atendimento automático)</li>\r\n	<li>Ligações fixo e móvel Ilimitado</li>\r\n	<li>Combo 10 ramais: R$ 699,90</li>\r\n	<li>Combo 20 ramais: R$ 1.689,90</li>\r\n</ul>',1,2,'2021-09-29 11:24:02','2021-09-29 14:05:57'),
	(3,'Sell',189.90,'Se o objetivo do seu negócio ou empresa é vender por telefone, este é o plano! Através do Módulo Call Center você gerencia sua equipe em busca dos melhores resultados com ligações ilimitadas para telefones fixos e móveis.','sell',NULL,NULL,NULL,NULL,'<ul>\r\n	<li>PABX Virtual</li>\r\n	<li>1 ramal</li>\r\n	<li>1 n&uacute;mero virtual POPs (CNs11, 31, 51 (Teut&ocirc;nia, Estrela, Lajeado, Santa Cruz do Sul e Ven&acirc;ncio Aires e 54)</li>\r\n	<li>5 canais receptivos</li>\r\n	<li>Ura receptiva (Uma grava&ccedil;&atilde;o para atendimento autom&aacute;tico)</li>\r\n	<li>Liga&ccedil;&otilde;es fixo e m&oacute;vel Ilimitado</li>\r\n	<li>M&oacute;dulo Call Center (Discador autom&aacute;tico para at&eacute; 25 ramais)</li>\r\n	<li>Plataforma para videoconfer&ecirc;ncia</li>\r\n	<li>iCloud 100GB (Armazenamento na nuvem)</li>\r\n</ul>',1,3,'2021-09-29 11:24:15','2021-09-29 14:06:07');

/*!40000 ALTER TABLE `services` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela status
# ------------------------------------------------------------

DROP TABLE IF EXISTS `status`;

CREATE TABLE `status` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `status` WRITE;
/*!40000 ALTER TABLE `status` DISABLE KEYS */;

INSERT INTO `status` (`id`, `title`, `deleted_at`)
VALUES
	(1,'Aguardando Pagamento',NULL),
	(2,'Confirmado',NULL),
	(3,'Saiu para Entrega',NULL),
	(4,'Entregue',NULL),
	(5,'Pedido Cancelado',NULL),
	(6,'Pedido Reembolsado',NULL);

/*!40000 ALTER TABLE `status` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela subscriber_groups
# ------------------------------------------------------------

DROP TABLE IF EXISTS `subscriber_groups`;

CREATE TABLE `subscriber_groups` (
  `subscriber_id` int(10) unsigned NOT NULL,
  `group_id` int(10) unsigned NOT NULL,
  KEY `subscriber_groups_subscriber_id_foreign` (`subscriber_id`),
  KEY `subscriber_groups_group_id_foreign` (`group_id`),
  CONSTRAINT `subscriber_groups_group_id_foreign` FOREIGN KEY (`group_id`) REFERENCES `subscribers_groups` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `subscriber_groups_subscriber_id_foreign` FOREIGN KEY (`subscriber_id`) REFERENCES `subscribers` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela subscribers
# ------------------------------------------------------------

DROP TABLE IF EXISTS `subscribers`;

CREATE TABLE `subscribers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `subscribers_email_unique` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela subscribers_groups
# ------------------------------------------------------------

DROP TABLE IF EXISTS `subscribers_groups`;

CREATE TABLE `subscribers_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela testimonials
# ------------------------------------------------------------

DROP TABLE IF EXISTS `testimonials`;

CREATE TABLE `testimonials` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `company` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `logo` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `uf` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `body` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;



# Dump da tabela user_addresses
# ------------------------------------------------------------

DROP TABLE IF EXISTS `user_addresses`;

CREATE TABLE `user_addresses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `postal_code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address_complement` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `number` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `district` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_addresses_user_id_foreign` (`user_id`),
  CONSTRAINT `user_addresses_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `user_addresses` WRITE;
/*!40000 ALTER TABLE `user_addresses` DISABLE KEYS */;

INSERT INTO `user_addresses` (`id`, `user_id`, `title`, `postal_code`, `state`, `city`, `address`, `address_complement`, `number`, `district`, `created_at`, `updated_at`, `deleted_at`)
VALUES
	(27,29,'Endereço','93332-070','RS','Novo Hamburgo','Rua Jacarandá',NULL,'123','Ideal','2021-09-30 13:53:52','2021-09-30 13:53:52',NULL),
	(34,36,'Endereço','93320-070','RS','Novo Hamburgo','Rua Salgado Filho',NULL,'123','Pátria Nova','2021-09-30 14:09:14','2021-09-30 14:09:14',NULL),
	(36,38,'Endereço','93320-070','RS','Novo Hamburgo','Rua Salgado Filho',NULL,'122','Pátria Nova','2021-09-30 16:19:49','2021-09-30 16:19:49',NULL),
	(37,39,'Endereço','93320-080','RS','Novo Hamburgo','Rua Tapes',NULL,'121','Ideal','2021-09-30 16:41:18','2021-09-30 16:41:18',NULL);

/*!40000 ALTER TABLE `user_addresses` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela users
# ------------------------------------------------------------

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `street` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `number` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address_complement` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `district` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `postal_code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` text COLLATE utf8_unicode_ci,
  `remember_token` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;

INSERT INTO `users` (`id`, `name`, `email`, `phone`, `password`, `street`, `number`, `address_complement`, `district`, `postal_code`, `city`, `state`, `address`, `remember_token`, `created_at`, `updated_at`, `deleted_at`)
VALUES
	(29,'Eduardo Dornelles','eduardo@escape.ppg.br','51 9934-54949',NULL,NULL,'123',NULL,'Ideal','93332-070','Novo Hamburgo','RS','Rua Jacarandá',NULL,'2021-09-30 13:53:52','2021-09-30 13:53:52',NULL),
	(36,'Eduardo Dornelles','eduardornelles@gmail.com','51 9945-33333',NULL,NULL,'123',NULL,'Pátria Nova','93320-070','Novo Hamburgo','RS','Rua Salgado Filho',NULL,'2021-09-30 14:09:14','2021-09-30 14:09:14',NULL),
	(38,'Eduardo Dornelles','eduardo@escape.ppg.br','51 9934-44444',NULL,NULL,'122',NULL,'Pátria Nova','93320-070','Novo Hamburgo','RS','Rua Salgado Filho',NULL,'2021-09-30 16:19:49','2021-09-30 16:19:49',NULL),
	(39,'Teste Escape','eduardo@escape.ppg.br','51 9934-54444',NULL,NULL,'121',NULL,'Ideal','93320-080','Novo Hamburgo','RS','Rua Tapes',NULL,'2021-09-30 16:41:18','2021-09-30 16:41:18',NULL);

/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;


# Dump da tabela vacantjobs
# ------------------------------------------------------------

DROP TABLE IF EXISTS `vacantjobs`;

CREATE TABLE `vacantjobs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `active` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
