<?php

namespace App\Composers;
use App\Repositories\CategoryRepository;
use App\Repositories\ServiceRepository;
use App\Repositories\PartnerRepository;
use App\Repositories\FaqRepository;

class MasterComposer
{

    public function compose($view)
    {
    	$view->options = app(ServiceRepository::class)->actives();
    	$view->services = app(ServiceRepository::class)->actives();
    	$view->partners = app(PartnerRepository::class)->actives();
    	$view->categories = app(CategoryRepository::class)->actives();
    	$view->faqs = app(FaqRepository::class)->actives();
    }
}
