<?php

namespace App\Domains\Orders\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class OrderItemPresenter extends Presenter
{

    public function created_at()
    {
        return $this->model->created_at->format('d/m/Y H:i');
    }

    public function price()
    {
        return number_format($this->model->price, 2, ',', '.');
    }

    public function price_total()
    {
        return number_format($this->model->price * $this->model->quantity, 2, ',', '.');
    }
}
