<?php

namespace App\Domains\Payment\Stelo;

use App\Domains\Courses\Models\Enrollment;
use App\Domains\Payment\Contracts\Response;

class PaymentResponse extends Response
{

    public function __construct()
    {

    }

    public function getCode()
    {
        return '1242iusgfi23';
    }

    public function getStatus()
    {
        return Enrollment::STATUS_CONFIRMADO;
    }

    public function getEnrollmentStatus()
    {
        return $this->getStatus();
    }

    public function isSuccessfull()
    {
        return false;
    }

    public function isFailed()
    {
        return false;
    }

    public function isWaiting()
    {
        return true;
    }
}
