<?php

namespace App\Domains\Users\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class ApplicationPresenter extends Presenter
{
    public function name()
    {
        return $this->model->getData('name');
    }

    public function email()
    {
        return $this->model->getData('email');
    }

    public function phone()
    {
        return $this->model->getData('phone');
    }

    public function created_at()
    {
        return $this->model->created_at->format('d/m/Y H:i');
    }
}
