<?php

function states_select($selected = null, $options = [])
{
    $options = array_merge([
        'class'          => 'form-control',
        'label'          => 'Estado',
        'before-options' => ['' => 'Estado'],
        'extra' => []
    ], $options);

    $states = [
        'AC' => 'Acre',
        'AL' => 'Alagoas',
        'AP' => 'Amapá',
        'AM' => 'Amazonas',
        'BA' => 'Bahia',
        'CE' => 'Ceará',
        'DF' => 'Distrito Federal',
        'ES' => 'Espírito Santo',
        'GO' => 'Goiás',
        'MA' => 'Maranhão',
        'MT' => 'Mato Grosso',
        'MS' => 'Mato Grosso do Sul',
        'MG' => 'Minas Gerais',
        'PA' => 'Pará',
        'PB' => 'Paraíba',
        'PR' => 'Paraná',
        'PE' => 'Pernambuco',
        'PI' => 'Piauí',
        'RJ' => 'Rio de Janeiro',
        'RN' => 'Rio Grande do Norte',
        'RS' => 'Rio Grande do Sul',
        'RO' => 'Rondônia',
        'RR' => 'Roraima',
        'SC' => 'Santa Catarina',
        'SP' => 'São Paulo',
        'SE' => 'Sergipe',
        'TO' => 'Tocantins',
    ];

    return Form::select(
        'uf',
        array_merge($options['before-options'], $states),
        $selected,
        array_merge(
            ['class' => $options['class']],
            $options['extra']
        )
    );
}

function strip_tags_jardim($text)
{
  $text = str_replace('</p>','</p><br>', $text);
  return strip_tags($text,'<i><br><em>');
}
