<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class DIDSaveRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'type' => ['required'],
            'number' => ['required'],
        ];
    }

    public function messages()
    {
        return [
            'type.required' => 'Selecione o tipo de número',
            'number.required' => 'Informe o número',
        ];
    }
}
