<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class TestimonialSaveRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'name'    => ['required', 'max:255']
        ];
    }

    public function messages()
    {
        return [
            'name.required'    => 'Preencha o nome do cliente',
            'company.required' => 'Preencha o nome da empresa',
            'city.required'    => 'Preencha a cidade',
            'uf.required'      => 'Selecione o estado',
            'body.required'    => 'Preencha o depoimento',
        ];
    }
}
