<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;
use Illuminate\Support\Str;

class AboutPresenter extends Presenter
{

    public function picture($w = 500, $h = 500, $fit = 'crop')
    {
        if ($picture = $this->model->picture) {
            return asset('medias/abouts/' . $picture . '?w=' .$w . '&h=' . $h . '&fit=' . $fit . '&q=85');
        }
    }

    public function excerpt($limit = 100)
    {
        return Str::limit(strip_tags($this->model->description), $limit);
    }

    function firstParagraph(){
         $string = substr($this->model->content,0, strpos($this->model->description, "</p>")+4);
         return strip_tags($string);
     }


}
