<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class ApplicationPresenter extends Presenter
{

    public function created_at()
    {
        return $this->model->created_at->format('d/m/Y H:i');
    }

    public function birthday()
    {
        if ($birthday = $this->model->birthday) {
            return $birthday->format('d/m/Y');
        }
    }
}
