<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class CategoryPresenter extends Presenter
{

	public function picture($w = 500, $h = 200, $fit = 'fit')
    {
        if ($banner = $this->model->picture) {
            return asset('medias/categories/' . $banner . '?w=' . $w . '&h=' . $h . '&fit=' . $fit . '&q=85');
        }
    }

    public function banner($w = 500, $h = 200, $fit = 'fit')
    {
        if ($banner = $this->model->banner) {
            return asset('medias/categories/' . $banner . '?w=' . $w . '&h=' . $h . '&fit=' . $fit . '&q=85');
        }
    }

    public function banner_mobile($w = 500, $h = 200, $fit = 'fit')
    {
        if ($banner = $this->model->banner_mobile) {
            return asset('medias/categories/' . $banner . '?w=' . $w . '&h=' . $h . '&fit=' . $fit . '&q=85');
        }
    }

		public function value(){
      return number_format($this->model->value,2,',','.');
    }

		public function period()
		{
			switch($this->model->billing_period)
			{
				case 'none':
					return null;
					break;
				case 'mensal':
					return 'Mensal';
					break;
				case 'demanda':
					return 'Sob Demanda';
					break;
				default:
					return null;
					break;
			}

		}
}
