<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class DownloadPresenter extends Presenter
{

    public function category()
    {
        return $this->model->category ? $this->model->category->title : null;
    }

    public function file()
    {
        return asset('files/downloads/' . $this->model->file);
    }

    public function date()
    {
        return $this->created_at('d/m/Y');
    }
}
