<?php

namespace App\Presenters\Services;

use EscapeWork\LaravelSteroids\Presenter;

class BenefitPresenter extends Presenter
{
    public function picture($w = 500, $h = 200, $fit = 'fit')
    {
        if ($picture = $this->model->picture) {
            return asset('medias/benefits/' . $picture . '?w=' . $w . '&h=' . $h . '&fit=' . $fit);
        }
    }

    public function value()
    {
      return number_format($this->model->value,2,",",".");
    }

    public function value_aditional()
    {
      return number_format($this->model->value_aditional,2,",",".");
    }

    public function description()
    {
      $description = $this->model->description;
      $description = str_replace('<ul>','<ul class="list-main">', $description);
      $description = str_replace('<li>','<li class="list-main-item">', $description);
      return $description;

    }
}
