<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDataTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::create('data', function (Blueprint $table) {
          $table->increments('id');
          $table->string('model');
          $table->integer('model_id')->unsigned();
          $table->string('key')->nullable()->default(null);
          $table->text('value')->nullable()->default(null);
          $table->timestamps();
      });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('data');
    }
}
