<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddDataContact extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::table('contacts', function(Blueprint $table) {
          $table->string('type')->nullable()->after('id');
          $table->string('document')->nullable()->after('type');
          $table->string('clients')->nullable()->after('document');
          $table->string('ramais')->nullable()->after('clients');
          $table->string('contact')->nullable()->after('ramais');

      });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
      Schema::table('users', function(Blueprint $table) {
          $table->dropColumn('company_name');
          $table->dropColumn('document');
          $table->dropColumn('clients');
          $table->dropColumn('ramais');
          $table->dropColumn('company_name');
      });
    }
}
