<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterTableDidsAddKey extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::table('dids', function(Blueprint $table) {
          $table->string('reserved')->nullable()->after('available');
          $table->timestamp('reserved_until')->nullable()->after('reserved');
      });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
      Schema::table('dids', function(Blueprint $table) {
          $table->dropColumn('reserved');
          $table->dropColumn('reserved_until');
      });
    }
}
