## iPABX Virtual i360 - Site

Site [iPABX Virtual i360](https://www.i360tecnologia.com.br/).

Este projeto utiliza o framework [Laravel](http://laravel.com), na versão **5.5**.

### Dependências globais

É necessário ter o seu **PHP** na versão 7.+, **Ruby** e **NodeJS** instalados.

Depois de confirmar que você tem todos estes itens instalados, execute no terminal (caso você ainda não tenha instalado):

* `[sudo] gem install sass`
* `composer global require envoy`
* `composer global require escapework/console:dev-master`

### Clonando e configurando

Para clonar este repositório, execute o seguinte comando: 

```
$ escape clone projeto
```

Depois disto, faça o seguinte: 

* Configure o domínio `seudominio.dev` para apontar para a pasta `public` deste projeto.
* Altere as configurações do arquivo `.env` para as configurações que serão utilizadas no seu projeto;

E execute os seguintes comandos: 

```
$ php artisan manager:configure
$ php artisan migrate
```

Pronto, tudo já deve estar funcionando agora acessando o `seudominio.dev`.

### Desenvolvendo

Enquanto estiver desenvolvendo, abra o seu terminal e digite o seguinte comando:

```
$ npm run watch
```

Com este comando, o `SASS` vai ser compilado a cada alteração, assim como os `javascripts` serão minificados.

Sempre que novos assets forem adicionados, você deve editar o `webpack.mix.js` adicionando os caminhos para que sejam compilados.

Ao fazer deploy para a produção, antes de fazer o commit, execute o seguinte comando:

```
$ npm run production
```

Este comando ir minificar todo o CSS e JS compilado.

### Deploy

Para fazer deploy, execute o seguinte comando (Necessário apenas uma vez).

```
$ composer configure-deploy
```

Depois, é só executar o comando:

```
$ composer deploy
```

#### Informações do servidor de produço

* Este site está rodando na hospedagem xx;
* Este site usa o banco de dados xx;
* Qualquer informaço útil aqui;