import Swiper from 'swiper/bundle';

(function() {
	window.App = window.App || {};

	// Swiper Banner
	App.SwiperBanner = function() {
		return {
			init: function(){
				// var swiper = new Swiper ('.swiper-banner', {
				// 	loop: true,
				// 	effect: 'fade',
				// 	lazy: true,
				// 	speed: 800,
				// 	observer: true,
				// 	observeParents: true,
				// 	autoplay: {
				// 		delay: 5000,
				// 	},
				// 	navigation: {
				// 		nextEl: '.swiper-banner-next',
				// 		prevEl: '.swiper-banner-prev',
				// 	},
				// 	pagination: {
				// 		el: '.banner-pagination',
				// 		clickable: true
				// 	}
				// });

				var swiper = new Swiper(".swiper-thumbs", {
					loop: true,
					spaceBetween: 10,
					slidesPerView: 2,
					freeMode: true,
					watchSlidesProgress: true,
					breakpoints: {
						480: {
							slidesPerView: 2,
						},
						768: {
							slidesPerView: 3,
						},
						992: {
							slidesPerView: 3,
						}
					}
				});
				
				var swiper2 = new Swiper(".swiper-banner", {
					loop: true,
					effect: 'fade',
					lazy: true,
					spaceBetween: 0,
					observer: true,
					observeParents: true,
					autoplay: {
						delay: 8000,
					},
					thumbs: {
						swiper: swiper,
					},
				});
			}
		};
	}();

	//init
	App.SwiperBanner.init();
})();

