@extends('app.master')

@section('styles')
	@parent
	<link rel="stylesheet" type="text/css" href="{{ Asset::v('assets/css/sections/home.css') }}">
@stop

@section('content')
	@include('app.modules.section-banner')
	{{-- /section --}}

	@include('app.modules.section-highlights')
	{{-- /section --}}

	@include('app.modules.section-about')
	{{-- /section --}}

	@include('app.modules.section-ipabx')
	{{-- /section --}}

	<section class="section section-profiles">
		<div class="container">
			<div class="section-content">
				<div class="row row-blocks">
					<div class="col-lg-6 col-blocks">
						<div class="block-profile">
							<h3 class="block-profile-title">
								Mantenedor de PABX:<br/>
								<strong>seja um Parceiro i360</strong>
							</h3>
							{{-- /block-profile-title --}}

							<div class="block-profile-image">
								<img src="{{ asset('assets/images/sections/parceiro-i360.jpg') }}" alt="Mantenedor de PABX: seja um Parceiro i360">
							</div>
							{{-- /block-profile-image --}}

							<div class="block-profile-description">
								<p>
									Chegou o PABX Virtual 100% Online para impulsionar os <strong>ganhos do seu negócio</strong>.
								</p>
							</div>
							{{-- /block-profile-description --}}

							<a href="{{ route('partners') }}" class="btn btn-primary" title="Conheça as vantagens">Conheça as vantagens</a>
						</div>
						{{-- /block-profile --}}
					</div>
					{{-- /col --}}

					<div class="col-lg-6 col-blocks mt-5 mt-lg-0">
						<div class="block-profile">
							<h3 class="block-profile-title">
								Vendedor de Telecom:<br/>
								<strong>seja um Afiliado i360</strong>
							</h3>
							{{-- /block-profile-title --}}

							<div class="block-profile-image">
								<img src="{{ asset('assets/images/sections/afiliado-i360.jpg') }}" alt="Vendedor de Telecom: seja um Afiliado i360">
							</div>
							{{-- /block-profile-image --}}

							<div class="block-profile-description">
								<p>
									Aumente seus rendimentos oferecendo o iPABX i360 <strong>aos seus clientes</strong>.
								</p>
							</div>

							<a href="{{ route('affiliates') }}" class="btn btn-primary" title="Conheça as vantagens">Conheça as vantagens</a>
						</div>
						{{-- /block-profile --}}
					</div>
					{{-- /col --}}
				</div>
				{{-- /row --}}
			</div>
			{{-- /section-content --}}
		</div>
		{{-- /container --}}
	</section>
	{{-- /section --}}

	@include('app.modules.section-trends')
	{{-- /section --}}

	@include('app.modules.section-newsletter')
	{{-- /section --}}

	@include('app.modules.section-contact')
	{{-- /section --}}
@stop

@section('scripts')
	@parent
	<script src="{{ Asset::v('assets/js/app/home.min.js') }}"></script>
@stop