<section class="section section-banner p-0 text-center">
	<div class="swiper-container swiper-banner">
		<div class="swiper-wrapper">
			@foreach($banners as $banner)
			<div class="swiper-slide banner-item">
				<div class="banner-item-image">
					<img class="d-block d-lg-none" src="{{ $banner->present->banner_mobile('auto',480,'crop') }}" alt="{{ strip_tags($banner->description) }}">
					<img class="d-none d-lg-block" src="{{ $banner->present->banner_mobile(1920,550,'crop') }}" alt="{{ strip_tags($banner->description) }}">
				</div>
				{{-- /banner-item-image --}}

				<div class="banner-item-description d-none d-lg-block">
					<h2 class="banner-title">
						{{ strip_tags($banner->description) }}
					</h2>

					<div class="banner-description">
						<p>
							{{ strip_tags($banner->subtitle) }}
						</p>
					</div>
					{{-- /banner-description --}}

					<a href="{{ route('solution') }}" class="btn btn-secundary btn-anchor" title="{{ $banner->button_text }}">{{ $banner->button_text }}</a>
				</div>
				{{-- /banner-item-description --}}
			</div>
			{{-- /swiper-slide --}}
			@endforeach

		</div>
		{{-- /swiper-wrapper --}}
	</div>
	{{-- /swiper-container --}}

	<div class="content-swiper-thumbs">
		<div class="container">
			<div class="content-thumbs">
				<div class="swiper-container swiper-thumbs">
					<div class="swiper-wrapper">
						@foreach($banners as $banner)
						<div class="swiper-slide">
							<div class="block-thumb picturefill-background">
								<span class="picturefill-background-source" data-src="{{ $banner->present->banner_mobile(290,105,'crop') }}"></span>
								{{-- CROP 290x105 --}}

								<span class="block-thumb-title">{{ $banner->title }}</span>
							</div>
							{{-- /block-thumb --}}
						</div>
						{{-- /swiper-slide --}}
						@endforeach

					</div>
					{{-- /swiper-wrapper --}}
				</div>
				{{-- /swiper-container --}}
			</div>
			{{-- /content-thumbs --}}
		</div>
		{{-- /container --}}
	</div>
	{{-- /content-swiper-thumbs --}}
</section>
{{-- /section --}}
