<section id="section-faq" class="section section-faq text-center pt-2">
	<div class="container">
		<div class="section-content">
			<h3 class="section-title">Perguntas Frequentes</h3>

			<div id="faq" class="content-collapse">

				@foreach($faqs as $index => $faq)
				<div class="block text-left">
					<button class="block-title" data-toggle="collapse" data-target="#faq-{{ $index }}" @if($index == 0) aria-expanded="true" @else aria-expanded="false" @endif aria-controls="faq-{{ $index }}">
						{{ $faq->question }}
					</button>

					<div id="faq-{{ $index }}" class="collapse @if($index == 0) show @endif" aria-labelledby="headingOne" data-parent="#faq">
						<div class="block-description">
							{!! strip_tags($faq->answer)  !!}
						</div>
						{{-- /block-description --}}
					</div>
					{{-- /collapse --}}
				</div>
				@endforeach
				{{-- /block --}}

			</div>
			{{-- /content-collapse --}}
		</div>
		{{-- /section-content --}}
	</div>
	{{-- /container --}}
</section>
{{-- /section --}}
