<section class="section section-newsletter">
	<div class="container">
		<div class="section-content">
			<div class="row row-blocks">
				<div class="col-lg-6 col-blocks">
					<div class="block-title">
						<h3 class="section-title white mb-0">
							<svg class="icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 72.03 49.65"><defs></defs><rect class="cls-1" x="1" y="1" width="70.03" height="47.65" rx="4.68"/><path class="cls-1" d="M517.59,2608.36l-26.88,26.89a11.07,11.07,0,0,1-15.65,0l-26.88-26.89" transform="translate(-446.88 -2605.48)"/><line class="cls-1" x1="47.99" y1="26.17" x2="69.73" y2="47.92"/><line class="cls-1" x1="24.73" y1="25.6" x2="2.98" y2="47.35"/></svg>

							<span class="text">Assine a nossa newsletter e<br class="d-none d-lg-block" /> receba</span> direto no seu e-mail<br class="d-none d-lg-block" /> nossas trends.
						</h3>
					</div>
					{{-- /block-title --}}
				</div>
				{{-- /col --}}

				<div class="col-lg-6 col-blocks mt-4 mt-lg-0">
					<form action="{{ route('subscriber.send') }}" method="post" class="form js-form-subscriber">
						{{ csrf_field() }}
						{!! Honeypot::generate('honeyform', 'honeyform_time') !!}

						<div class="form-group">
							<label class="sr-only" for="name">Nome</label>
							<input type="text" name="name" class="form-control" placeholder="Nome">
						</div>

						<div class="form-group">
							<label class="sr-only" for="email">E-mail</label>
							<input type="email" name="email" class="form-control" placeholder="E-mail">
						</div>

						<input type="hidden" name="recaptcha-token" class="recaptcha-token" />
						
						<div class="form-group form-group-actions text-right">
							<button type="submit" class="btn btn-secundary js-btn-submit" title="Enviar">Enviar</button>
						</div>
					</form>
					{{-- /form --}}
				</div>
				{{-- /col --}}
			</div>
			{{-- /row --}}
		</div>
		{{-- /section-content --}}
	</div>
	{{-- /container --}}
</section>
{{-- /section --}}
