<section id="section-steps" class="section section-steps text-center">
	<div class="container">
		<div class="section-content">
			<h3 class="section-title white">É tudo online:</h3>

			<div class="section-description white">
				<p>
					Veja como é fácil e rápido de<br class="d-none d-lg-block" />
					você ter o <strong>seu iPABX i360</strong>
				</p>
			</div>
			{{-- /section-description --}}

			<div class="row row-blocks justify-content-center">
				<div class="col-lg-4 col-blocks">
					<div class="block-step first text-center">
						<div class="block-step-number">
							<div class="table">
								<div class="centraliza">
									<svg class="icon icon-contratacao" id="Camada_1" data-name="Camada 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 58 57.8"><defs></defs><line class="cls-1" x1="17.23" y1="27.19" x2="36.64" y2="27.19"/><line class="cls-1" x1="26.94" y1="36.89" x2="26.94" y2="17.48"/><path class="cls-1" d="M642.18,6593.17a25.63,25.63,0,1,1-25.63-25.63A25.56,25.56,0,0,1,642.18,6593.17Z" transform="translate(-589.43 -6566.04)"/><line class="cls-1" x1="56.5" y1="56.3" x2="45.35" y2="45.15"/></svg>
								</div>
								{{-- /centraliza --}}
							</div>
							{{-- /table --}}
						</div>
						{{-- /block-step-number --}}

						<span class="block-step-text">Passo 1</span>

						<h3 class="block-step-title">
							Contratação
						</h3>

						<div class="block-step-description">
							<p>
								Contrate o plano mais adequado ao seu negócio. É fácil, seguro e 100% online.
							</p>
						</div>
						{{-- /block-step-description --}}
					</div>
					{{-- /block-step --}}
				</div>
				{{-- /col --}}

				<div class="col-lg-4 col-blocks">
					<div class="block-step text-center">
						<div class="block-step-number">
							<div class="table">
								<div class="centraliza">
									<svg class="icon icon-instalacao" id="Camada_2" data-name="Camada 2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68.7 66.29"><defs></defs><path class="cls-1" d="M987.63,6602.6l2-5.33-6.79-2.48a25,25,0,0,0-.31-7.21l6.56-3.05-5-10.82-6.57,3.05a24.84,24.84,0,0,0-5.3-4.88l2.48-6.79-11.2-4.1-2.49,6.8a24.15,24.15,0,0,0-2.57-.14,25.15,25.15,0,0,0-4.63.44l-3-6.56-10.82,5,3,6.56a24.65,24.65,0,0,0-4.88,5.31l-6.79-2.49-4.1,11.2,6.79,2.49c-.08.85-.13,1.71-.13,2.58a24.21,24.21,0,0,0,.44,4.62l-6.56,3.05,5,10.82,6.57-3.05a24.58,24.58,0,0,0,5.3,4.88l-2.48,6.8,11.2,4.09,2.49-6.79a24.89,24.89,0,0,0,7.2-.31l3,6.56,6.05-2.81" transform="translate(-925.65 -6559.49)"/><circle class="cls-1" cx="55.45" cy="53.04" r="11.75"/><path class="cls-1" d="M946.61,6597.18a12.76,12.76,0,1,0,0-10" transform="translate(-925.65 -6559.49)"/><polyline class="cls-1" points="50.11 53.2 54.22 56.76 60.8 49.31"/></svg>
								</div>
								{{-- /centraliza --}}
							</div>
							{{-- /table --}}
						</div>
						{{-- /block-step-number --}}

						<span class="block-step-text">Passo 2</span>

						<h3 class="block-step-title">
							Configuração
						</h3>

						<div class="block-step-description">
							<p>
								Após realizar a contratação, você receberá por e-mail os seus dados de acesso e também links para manuais, documentos e vídeos para você configurar o iPABX 360 conforme sua necessidade.
							</p>
						</div>
						{{-- /block-step-description --}}
					</div>
					{{-- /block-step --}}
				</div>
				{{-- /col --}}

				<div class="col-lg-4 col-blocks">
					<div class="block-step text-center">
						<div class="block-step-number">
							<div class="table">
								<div class="centraliza">
									<svg class="icon icon-resultados" id="Camada_3" data-name="Camada 3" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 63 68"><defs></defs><line class="cls-1" x1="1.5" y1="18.72" x2="1.5" y2="49.59"/><line class="cls-1" x1="61.5" y1="18.72" x2="61.5" y2="49.59"/><line class="cls-1" x1="21.5" y1="21.42" x2="21.5" y2="46.99"/><line class="cls-1" x1="41.5" y1="21.42" x2="41.5" y2="46.99"/><line class="cls-1" x1="51.5" y1="26.82" x2="51.5" y2="41.63"/><line class="cls-1" x1="11.5" y1="26.82" x2="11.5" y2="41.63"/><line class="cls-1" x1="31.5" y1="15.61" x2="31.5" y2="52.7"/><line class="cls-1" x1="31.5" y1="9.45" x2="31.5" y2="1.5"/><line class="cls-1" x1="31.5" y1="66.5" x2="31.5" y2="58.55"/></svg>
								</div>
								{{-- /centraliza --}}
							</div>
							{{-- /table --}}
						</div>
						{{-- /block-step-number --}}

						<span class="block-step-text">Passo 3</span>

						<h3 class="block-step-title">
							Dê voz aos seus resultados
						</h3>

						<div class="block-step-description">
							<p>
								Pronto, agora é só usar de todos os benefícios do seu plano e dar voz aos seus resultados.
							</p>
						</div>
						{{-- /block-step-description --}}
					</div>
					{{-- /block-step --}}
				</div>
				{{-- /col --}}
			</div>
			{{-- /row --}}
		</div>
		{{-- /section-content --}}
	</div>
	{{-- /container --}}
</section>
{{-- /section --}}