@extends('app.master')

@section('seo')
	@include('app.inc.seo', [
		'title'       => 'Termo de Adesão e condições gerais de aceite eletrônico para uso dos serviços iPABX i360',
		'description' => 'Fique por dentro das novidades!',
		'route'       => route('trends.index'),
	])
@stop

@section('content')
	<div class="content-breadcrumb d-none d-lg-block">
		<div class="container">
			<nav aria-label="breadcrumb">
				<ul class="breadcrumb custom">
					<li class="breadcrumb-item">
						<a href="{{ route('home') }}" class="breadcrumb-link" title="Home">Home</a>
					</li>
					<li class="breadcrumb-item active" aria-current="page">Termo de Adesão</li>
				</ul>
				{{-- /breadcrumb --}}
			</nav>
		</div>
		{{-- /container --}}
	</div>
	{{-- /content-breadcrumb --}}

	<section class="section section-trends section-pages custom text-center">
		<div class="container">
			<div class="section-content">
				<h2 class="section-title ">TERMO DE ADESÃO E CONDIÇÕES GERAIS DE ACEITE ELETRÔNICO PARA USO DOS SERVIÇOS</h2>

				<div class="section-description">
					<p>IPABX I360</p>

				</div>
				{{-- /section-description --}}

				<div class="section-description section-description-custom text-left mt-3">
					{!! $infos->from('terms')->value !!}


				</div>
				{{-- /section-description --}}

			</div>
			{{-- /section-content --}}
		</div>
		{{-- /container --}}
	</section>
	{{-- /section --}}

	@include('app.modules.section-newsletter')
	{{-- /section --}}

	@include('app.modules.section-contact')
	{{-- /section --}}
@stop
