@extends('emails.orders.client.master')

@section('header')
<img src="{{ asset('assets/images/email/pedido-retirada-header.png') }}" border="0" width="700" alt="">
@stop

@section('status')
<img src="{{ asset('assets/images/email/pedido-retirada-status.png') }}" border="0" width="700" alt="">
@stop

@section('content')
  <font style="font-family: 'Roboto', sans-serif; font-size: 26px" face="'Roboto', sans-serif" size="6" color="#00afe6">
     Olá, {{ $order->user->name }} :)
  </font>

  <img src="{{ asset('assets/images/email/spacer.png') }}" border="0" width="100%" height="15" alt="">

  <font style="font-family: 'Roboto', sans-serif; font-size: 20px" face="'Roboto', sans-serif" size="5" color="#666666">
      Seu pedido já está disponível para retirada! Essas são as insruções pra vir buscar a sua compra:
  </font>

  <img src="{{ asset('assets/images/email/spacer.png') }}" border="0"  width="100%" height="15" alt="">

  <font style="font-family: 'Roboto', sans-serif; font-size: 20px" face="'Roboto', sans-serif" size="5" color="#cf507d">
    Você tem até 5 dias úteis para retirar o seu pedido, e é necessário trazer um documento original com foto. :)
  </font>

  <img src="{{ asset('assets/images/email/spacer.png') }}" border="0"  width="100%" height="15" alt="">

  <font  style="font-family: 'Roboto', sans-serif; font-size: 20px" face="'Roboto', sans-serif" size="4" color="#666666">
    Importante: Para sua segurança, outra pessoa só poderá retirar se o nome completo e número do CPF foi informado previamente no momento do pedido.
  </font>

  <img src="{{ asset('assets/images/email/spacer.png') }}" border="0"  width="100%" height="25" alt="">

  <br>

@stop

@section("prepend")

  <img src="{{ asset('assets/images/email/spacer.png') }}" border="0"  width="100%" height="25" alt="">

  <font style="font-family: 'Roboto', sans-serif; font-size: 20px" face="'Roboto', sans-serif" size="5" color="#cf507d">
      Confima os produtos que serão retirados:
  </font>

  @include("emails.orders.client.details")
@stop

@section('append')
  @include("emails.orders.client.address_withdraw")
@stop
