@extends(config('manager.views.layouts.master'))

@section('content')
    @include('manager::partials.breadcrumb', [
        'pages' => [
            route('manager.partners-contact.index') => 'Quero ser um afiliado',
            'Ver',
        ]
    ])

    @include('manager::partials.page-header', [
        'title'    => 'Quero ser um afiliado',
        'subtitle' => 'Ver',
        'link'     => [
            'route'    => route('manager.partners-contact.index'),
            'label'    => 'Voltar',
            'btn-type' => 'default',
        ],
    ])

    <style>
        .form-control:disabled, .form-control[readonly]{
            background-color: #ffffff;
            border: none;
            padding: 0 !important;
            font-weight: bold;
            color: #333;
        }

        .form-check-label {
            color: #333;
            font-weight: bold;
        }
    </style>

    @include('manager::partials.messages')

    <form id="form-contact" class="form-horizontal" enctype="multipart/form-data">
        {{ csrf_field() }}

        <fieldset>
            @include('manager.partners-contact.fields')
        </fieldset>
    </form>
@stop
