<input type="hidden" name="model_id" value="{{ $benefit->model_id }}" />
<input type="hidden" name="model" value="App\Models\Category" />

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control"
            value="{{ $benefit->title }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="value" class="control-label col-sm-8">Valor Mensal</label>

    <div class="col-sm-8">
        <input type="text" min="0.01" step="0.01" name="value" id="value" class="form-control" value="{{ $benefit->present->value }}" maxlength="255" data-money>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="max" class="control-label col-sm-8">Máximo por compra (0 para ilimitado)</label>

    <div class="col-sm-8">
        <input type="number" min="0" step="1" name="max" id="max" class="form-control" value="{{ $benefit->max ? $benefit->max : '0' }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description" class="control-label col-sm-2">Descrição</label>

    <div class="col-sm-8">
        <textarea name="description" id="description" data-editor>{!! $benefit->description !!}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
  @parent

  <script type="text/javascript">
      (function() {
          $('#form-service_faq').on('submit', function(e) {
              $(this).find('.js-btn-submit').button('loading');
          });


      })();
  </script>
@stop
