<div class="form-group">
    <label for="type" class="control-label col-sm-2">Tipo de Número</label>

    <div class="col-sm-9">
      <select class="form-control" name="type" id="type" required>
        @foreach(config('app.phone_types') as $type)
        <option @if($did->type == $type) selected @endif value="{{ $type }}">{{ strtoupper($type) }}</option>
        @endforeach
      </select>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group block-area">
    <label for="city" class="control-label col-sm-2">Cidade</label>

    <div class="col-sm-8">
        <input type="text" name="city" id="city" class="form-control" value="{{ $did->city }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group block-area">
    <label for="area_code" class="control-label col-sm-2">Código de Área</label>

    <div class="col-sm-8">
        <input type="text" name="area_code" id="area_code" class="form-control" value="{{ $did->area_code }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="number" class="control-label col-sm-2">Número sem código de área</label>

    <div class="col-sm-8">
        <input type="text" name="number" id="number" class="form-control" value="{{ $did->number }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-did').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });

        checkAreaBlock();

        function checkAreaBlock()
        {
          var type = $('#type').val();
          if(type == '0800')
          {
            $('.block-area').hide();
          }else{
            $('.block-area').show();
          }
        }

        $("#type").on('change', function(){
          checkAreaBlock();
        });
    })();
    </script>
@stop
