@if ($categories->count() > 0)
    <div class="form-group">
        <label for="category_id" class="control-label col-sm-2">Categoria</label>

        <div class="col-sm-8">
            {!! Form::select('category_id', $categories->lists('title', 'id'), $download->category_id, ['class' => 'form-control', 'required' => true, 'autofocus' => true]) !!}
        </div><!-- .col-sm-8 -->
    </div><!-- .form-group -->
@endif

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Nome do download</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $download->title }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<hr>

<div class="form-group">
    <label for="file" class="control-label col-sm-2">Arquivo</label>

    <div class="col-sm-4">
        <input type="file" name="file" id="file" class="form-control">

        @if ($download->file)
            <span class="help-block">Apenas selecione se for alterar.</span>
        @endif
    </div><!-- .col-sm-4 -->

    <div class="col-sm-4">
        @if ($download->file)
            <h4>Arquivo atual</h4>

            <a href="#" class="btn btn-primary">{{ $download->file }}</a>
        @endif
    </div><!-- .col-sm-4 -->
</div><!-- .form-group -->

@section('scripts')
    @parent
    <script type="text/javascript">
    (function() {
        $('#form-download').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
