<div class="form-group">
    <label for="region" class="control-label col-sm-2">Região</label>

    <div class="col-sm-8">
        <select class="form-control" name="region_id" id="region">
            <option value="">Selecione uma região</option>
            @foreach($regions as $region)
                @if($region->regions)
                    <option value="{{ $region->id }}"
                            @if ($region->region == $region->title){{ 'selected' }} @endif
                            style="background-color: #aaa;">
                            {{ $region->title }}
                    </option>

                    @foreach ($regions as $reg)
                        @if($reg->regions)
                            <option value="{{ $reg->id }}"
                                    @if ($reg->region == $reg->title){{ 'selected' }} @endif
                                    style="background-color: #ccc;">
                                    {{ $reg->title }}
                            </option>
                        @endif
                    @endforeach
                @endif
            @endforeach
        </select>
    </div>
</div>

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ @(isset($region))?$region->title:old('title') }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description" class="control-label col-sm-2">Descrição</label>

    <div class="col-sm-8">
        <textarea name="description" id="description" data-editor>{!! old('description') !!}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-category').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
