@extends(config('manager.views.layouts.master'))

  @section('content')
    @include('manager::partials.breadcrumb', [
      'pages' => [
      route('manager.services.benefits.index', $model->id) => 'Itens',
      $benefit->title,
      'Editar',
    ]
  ])

  @include('manager::partials.page-header', [
    'title' => 'Itens',
    'subtitle' => 'Editar',
    'link' => [
    'route' => route('manager.services.benefits.index', $model->id),
    'label' => 'Voltar',
    'btn-type' => 'default',
    ],
  ])

@include('manager::partials.messages')

<form action="{{ route('manager.services.benefits.update', ['model'=> $model->id, 'id' => $benefit->id] ) }}" method="post"
    id="form-service_faq" class="form-horizontal" enctype="multipart/form-data">
    {{ csrf_field() }}
    {{ method_field('put') }}

    <fieldset>
        @include('manager.services.benefits.fields')
    </fieldset>

    <hr>

    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary js-btn-submit"
                data-loading-text="Carregando...">Salvar</button>
            <a href="{{ route('manager.services.benefits.index', $model->id) }}"
                class="btn">Cancelar</a>
        </div>
    </div>
</form>
@stop
