<div class="form-group">
    <label for="name" class="control-label col-sm-2">Nome</label>

    <div class="col-sm-3">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-user"></span></span>
            <input type="text" name="name" id="name" class="form-control" value="{{ $user->name }}" maxlength="255" autofocus required>
        </div><!-- .input-group -->
    </div><!-- .col-sm-3 -->

    <label for="name" class="control-label col-sm-1">E-mail</label>

    <div class="col-sm-3">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-envelope"></span></span>
            <input type="text" name="email" id="email" class="form-control" value="{{ $user->email }}" maxlength="255" required>
        </div><!-- .input-group -->
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="password" class="control-label col-sm-2">Senha</label>

    <div class="col-sm-3">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-lock"></span></span>
            <input type="password" name="password" id="password" class="form-control" maxlength="255" {{ ! $user->exists ? 'required' : null }}>
        </div><!-- .input-group -->

        @if ($user->exists)
            <span class="help-block">Apenas preencha se for alterar a senha</span>
        @endif
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-user').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop

