<?php

namespace App\Domains\Data;

use EscapeWork\Manager\Models\Model;

class Data extends Model
{
    /**
     * Table
     */
    protected $table = 'data';

    /**
     * Fillable fields
     */
    protected $fillable = [
        'model',
        'model_id',
        'key',
        'value',
    ];

    /**
     * Hidden fields
     */
    protected $hidden = [
        'model',
        'model_id',
        'created_at',
        'updated_at',
    ];

    /**
     * Dates
     */
    protected $dates = [
        'created_at', 'updated_at'
    ];

    public function newCollection(array $models = array())
    {
        return new DataCollection($models);
    }
}
