<?php

namespace App\Domains\General;

use GuzzleHttp\Client;

class AddressService
{
    public function byCep($postal_code)
    {
        $client   = new Client();
        $response = $client->get('https://viacep.com.br/ws/'.str_replace('-', '', $postal_code).'/json/', ['verify' => false]);

        return json_decode($response->getBody()->getContents());
    }

    public function byCity($state, $city)
    {
        $client   = new Client();
        $response = $client->get('https://viacep.com.br/ws/'.$state.'/'.$city.'/json/');

        return json_decode($response->getBody()->getContents());
    }
}
