<?php

namespace App\Domains\Orders\Delivery\Frenet\Models;
use App\Domains\Orders\Delivery\Frenet\Models\ShippingItem;
use GuzzleHttp\Client;

class Quote
{

    public $SellerCEP;
    public $RecipientCEP;
    public $ShipmentInvoiceValue;
    public $ShippingItemArray;

    private $url = 'http://api.frenet.com.br/shipping/quote';

    public function __construct($SellerCEP, $RecipientCEP, $ShipmentInvoiceValue ){
      $this->SellerCEP = $SellerCEP;
      $this->RecipientCEP = $RecipientCEP;
      $this->ShipmentInvoiceValue = $ShipmentInvoiceValue;
    }

    public function addItem( ShippingItem $item ){
      $this->ShippingItemArray = $item;
    }

    public function calculate(){
        $client = new Client();

        $response = $client->request('POST', $this->url, [
            'form_params' => [
                'field_name' => 'abc',
                'other_field' => '123',
                'nested_field' => [
                    'nested' => 'hello'
                ]
            ]
        ]);

        dd( $response );
    }

}
