<?php

namespace App\Domains\Orders\Delivery\Loggi;

class Frete{

		private $servicos 	= array();
		private $url = '';
		private $quote_data = array();

		private $cep_destino;
		private $cep_origem;
		private $pais_destino;
		private $mensagem_erro = array();

	  public function getQuote( $from, $to, $produtos ) {

			    $method_data = array();

					$method_data['transport_type'] = 1;
					$method_data['city'] = 5;

					$method_data['addresses'] = [];
					$method_data['addresses'][] = (object) ['by' => 'cep', 'query' => (object) ['cep' => '91010006', 'number' => 2025] ];
					$method_data['addresses'][] = (object) ['by' => 'cep', 'query' => (object) ['cep' => '91010003', 'number' => 3535] ];


					$client = new \GuzzleHttp\Client([
						'headers' => [ 'Content-Type' => 'application/json' ]
					]);
					$response = $client->post('https://www.loggi.com/api/v1/endereco/estimativa/',  ['json'=>  $method_data  ]);

					$option = null;

					try{
							$body = json_decode( $response->getBody()->getContents() );
							if( isset( $body->normal )){
								$service = $body->normal;
								$eta = $body->normal->original_eta / (60 * 60 * 24);
								$deliveryTime = ceil( $eta );

								if( date("H:i:s") > '18:00:00') {
									$deliveryTime += 1;
								}

								$option = [ "id" => "7", "title" => 'Loggi - Entrega por Motoboy', "price" => (double) $service->estimated_cost , "deadline" => $deliveryTime, 'free' => false ];
								return $option;
							}
					}catch( \Exception $e){
							return $option;
					}


		}



}
