<?php

namespace App\Domains\Orders\Delivery\Models;

use ELucre\Presenters\PresentableTrait;
use App\Domains\General\Model;

class DeliveryTypeCategory extends Model
{
    /**
     * Traits
     */
    use PresentableTrait;

    /**
     * Table
     */
    protected $table = 'delivery_type_categories';

    /**
     * Fillable
     */
    protected $fillable = [
        'delivery_type_id',
        'category_id',
    ];

    /**
     * Timestamps
     */
    public $timestamps = false;

    public function category(){
        return $this->belongsTo("Elucre\Models\Category");
    }

}
