<?php

namespace App\Domains\Payment\Contracts;

abstract class Response
{
    /**
     * @var null|string
     */
    protected $cardType = null;

    abstract public function getCode();
    abstract public function getStatus();
    abstract public function getEnrollmentStatus();
    abstract public function isSuccessfull();
    abstract public function isFailed();
    abstract public function isWaiting();

    public function setCardType($cardType)
    {
        $this->cardType = $cardType;
        return $this;
    }

    public function getCardType()
    {
        return $this->cardType;
    }

    public function getExtraData()
    {
        return [];
    }
}
