<?php

namespace ELucre\Payment\PagSeguro;

class Method
{
    /**
     * @var int
     */
    protected $id;

    /**
     * Meios de pagamento
     */
    protected $methods = [
        1 => 'Cartão de crédito',
        2 => 'Boleto',
        3 => 'Débito online (TEF)',
        4 => 'Saldo PagSeguro',
        5 => 'Oi Paggo',
        7 => 'Depósito em conta',
    ];

    public function __construct($id)
    {
        $this->id = $id;
    }

    public function getMethod()
    {
        if (array_key_exists($this->id, $this->methods)) {
            return $this->methods[$this->id];
        }
    }

    public static function get($id)
    {
        return (new static($id))->getMethod();
    }
}
