<?php

namespace App\Domains\Payment;

use App\Domains\Payment\Models\Payment;

trait Payable
{

    public function payment()
    {
        return $this->hasOne(Payment::class, 'model_id')
                    ->where('model', self::class);
    }

    public function createPayment($data)
    {
        $this->payment()->create(array_merge($data, [
            'model' => self::class
        ]));
    }
}
