<?php

namespace App\Domains\Users\Models;

use App\Domains\General\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class UserAddress extends Model
{
    use SoftDeletes;

    /**
     * Table
     */
    protected $table = 'user_addresses';

    /**
     * Fillable fields
     */
    protected $fillable = [
        'title',
        'postal_code',
        'state',
        'city',
        'city_code',
        'address',
        'address_complement',
        'number',
        'district',
    ];
}
