<?php

namespace App\Exporters;

use App\Models\Subscriber;
use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\WithHeadings;

class SubscribersExporter implements FromCollection, WithHeadings
{
    public function collection()
    {
        return Subscriber::select(\DB::raw('id, name, email'))->get();
    }

    public function headings(): array
    {
        return [
            '#',
            'Nome',
            'E-mail',
        ];
    }
}
