<?php

namespace App\Http\Controllers\App;
use App\Domains\General\AddressService;
use App\Repositories\ServiceRepository;

class CartController extends Controller
{

	/**
	 * @var App\Repositories\ServiceRepository
	 */
	protected $delivery;

	public function __construct( ServiceRepository $delivery)
	{
			$this->delivery = $delivery;
	}

	public function postalCode( $postal_code )
	{

			$response = app(AddressService::class)->byCep($postal_code);
			if( isset( $response->ibge) ){
				$response->city_code =  $response->ibge;
			}

			return response()->json($response);

	}
}
