<?php

namespace App\Models;

use EscapeWork\LaravelSteroids\Model;
use EscapeWork\LaravelSteroids\Sluggable;
use EscapeWork\LaravelSteroids\Presentable;

class Vacantjob extends Model
{
    use Presentable;

    /**
     * Table
     */
    protected $table = 'vacantjobs';

    /**
     * Fillable fields
     */
    protected $fillable = [
        'title',
        'description',
        'active',
    ];

    /**
     * The presenter class
     */
    protected $presenter = 'App\Presenters\VacantjobPresenter';
}
