<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class DIDPresenter extends Presenter
{

  public function user()
  {
    if($this->model->user){
      return $this->model->user->name;
    }

    return '-';
  }

  public function type()
  {
    switch($this->model->type)
    {
      case 'pop':
        return 'POP';
        break;
      case 'roc':
        return 'ROC';
        break;
      case '0800':
        return '0800';
        break;
    }

  }

}
