<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;

class TestimonialPresenter extends Presenter
{
    public function logo($w = 500, $h = 200, $fit = 'fit')
    {
        if ($logo = $this->model->logo) {
            return asset('medias/testimonials/' . $logo . '?w=' . $w . '&h=' . $h . '&fit=' . $fit);
        }
    }

    public function created_at($format = 'd/m/Y')
    {
        return $this->model->created_at->format($format);
    }
}
