<?php

namespace App\Validators;

class ReCaptcha
{
    public function validate(
        $attribute,
        $value,
        $parameters,
        $validator
    ){

      $curl = curl_init();
      curl_setopt_array($curl, array(
        CURLOPT_RETURNTRANSFER => 1,
        CURLOPT_SSL_VERIFYPEER => false,
        CURLOPT_RETURNTRANSFER => true,
        CURLOPT_POST => 0,
        CURLOPT_URL => 'https://www.google.com/recaptcha/api/siteverify',
        CURLOPT_POSTFIELDS =>  http_build_query(['secret'=>config('recaptcha.secret'),'response'=>$value])
      ));

      $server_output = curl_exec ($curl);

      $body = json_decode((string)$server_output);

      if( isset($body->success) && $body->success == true){
        if( $body->score > 0.5){
          return true;
        }
      }

      return false;


    }

}
