<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAboutsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::create('abouts', function (Blueprint $table) {
          $table->increments('id');
          $table->string('title');
          $table->string('title_home')->nullable();
          $table->string('slug');
          $table->text('description')->nullable();
          $table->text('description_home')->nullable();
          $table->text('mission')->nullable();
          $table->text('vision')->nullable();
          $table->text('values')->nullable();
          $table->string('picture')->nullable();
          $table->nullableTimestamps();
      });

      \DB::table('abouts')->insert(['slug' => 'about', 'title' => 'Sobre' ]);
      \DB::table('abouts')->insert(['slug' => 'ipabx-virtual', 'title' => 'iPABX Virtual' ]);
      \DB::table('abouts')->insert(['slug' => 'funcionalidades', 'title' => 'Funcionalidades' ]);
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('abouts');
    }
}
