<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddValueRamalToServices extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::table('services', function(Blueprint $table) {
          $table->decimal('value_ramal', 15,2)->nullable()->after('value');
          $table->boolean('has_call_center')->nullable()->after('value_ramal');
          $table->boolean('has_cloud')->nullable()->after('has_call_center');
      });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
      Schema::table('services', function(Blueprint $table) {
          $table->dropColumn('has_cloud');
          $table->dropColumn('has_call_center');
          $table->dropColumn('value_ramal');
      });
    }
}
