// -------------------------------------------------------
// jquery and bootstrap (and other vendors)
window.$ = window.jQuery = require('jquery');
require('bootstrap/dist/js/bootstrap.min.js');
require('sweetalert');
require('lazyload-picturefill-background');
require('picturefill-background');
require('jquery.inputmask/dist/jquery.inputmask.bundle.js');
require('bootstrap-select');
require('malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js');
require('malihu-custom-scrollbar-plugin');

window.q = require('q');

// VueJS imports and config
window.Vue        = require('vue');
const VueResource = require('vue-resource');
const VueTheMask  = require('vue-the-mask');

// -------------------------------------------------------
// Nossos modulos padrões
require('../modules/message');
require('../modules/contact');
require('../modules/contactFile');
require('../modules/loader');

Vue.http.interceptors.push((request, next) => {
    request.headers.set('X-CSRF-TOKEN', $('meta[name="csrf-token"]').attr('content'));
    next();
});

Vue.use(VueResource);
Vue.use(VueTheMask);
