import Checkout from './components/Checkout.vue';
import { vSelect } from '@desislavsd/vue-select'

// requires
require('./bootstrap');

	(function($, Vue) {
		// Vue components
		Vue.component('checkout', Checkout);
		Vue.component('v-select', vSelect);

		Vue.filter('money_format', function(n) {
				var c, d, t, s, i, j;
				c = 2,
				d = ','
				t = '.',
				s = n < 0 ? "-" : "",
				i = String(parseInt(n = Math.abs(Number(n) || 0).toFixed(c))),
				j = (j = i.length) > 3 ? j % 3 : 0;
			 return s + (j ? i.substr(0, j) + t : "") + i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + t) + (c ? d + Math.abs(n - i).toFixed(c).slice(2) : "");
		})

		window.Events  = new Vue;
		window.MainVue = new Vue({
			el: '#app',

			data: {
				loading: false,
				bus: new Vue()
			},

			components: { vSelect },

			mounted: function() {
				Events.$on('loader:show', () => {
					this.loading = true;
				});

				Events.$on('loader:hide', () => {
					this.loading = false;
				});
			}
		});

		(function() {
		window.App = window.App || {};

		// Checkout
		App.Checkout = function() {
			return {
				init: function(){

				}
			};
		}();

		//init
		App.Checkout.init();

	})();

})(window.jQuery, window.Vue);
