<footer class="footer">
	<div class="footer-middle">
		<div class="container">
			<div class="footer-content">
				<div class="row">
					<div class="col-lg-4 text-center text-lg-left">
						<div class="logo">
							<img src="{{ asset('assets/images/logos/i360-tenologia-logo.png') }}" alt="{{ config('app.name') }}">
						</div>
						{{-- /logo --}}

						@include('app.inc.social')
						{{-- /social --}}
					</div>
					{{-- /col --}}

					<div class="col-lg-5 mt-5 mt-lg-0 text-center text-lg-left">
						<div class="footer-title">Onde Estamos</div>

						<address class="address mt-0">
							<p class="address-text">
								{{ config('app.address.street') }}, {{ config('app.address.number') }}<br/>
								{{ config('app.address.city') }} - {{ config('app.address.state') }}
							</p>

							<a href="https://www.google.com/maps/place/i360+Technology/@-29.6930286,-51.1324602,17z/data=!4m19!1m13!4m12!1m4!2m2!1d-51.1301757!2d-29.6929943!4e1!1m6!1m2!1s0x951943acd0ee74ab:0x1aa7247a0b0e9630!2si360!2m2!1d-51.1302084!2d-29.6930545!3m4!1s0x951943acd0ee74ab:0x1aa7247a0b0e9630!8m2!3d-29.6930545!4d-51.1302084" class="link-main" title="Como chegar" target="_blank">
								Como chegar <i class="icon far fa-arrow-right"></i>
							</a>
						</address>
						{{-- /address --}}

						<address class="address mb-0">
							<p class="address-text">
								Av. Engenheiro Luiz Carlos Berrini, 1140<br/>
								7° andar - São Paulo - SP
							</p>

							<a href="https://www.google.com/maps/place/Av.+Engenheiro+Lu%C3%ADs+Carlos+Berrini,+1140+-+Cidade+Mon%C3%A7%C3%B5es,+S%C3%A3o+Paulo+-+SP,+04571-010/@-23.6067009,-46.6959196,17z/data=!3m1!4b1!4m5!3m4!1s0x94ce5734b5288561:0x52918aac5eebb38b!8m2!3d-23.6067058!4d-46.6937309" class="link-main" title="Como chegar" target="_blank">
								Como chegar <i class="icon far fa-arrow-right"></i>
							</a>
						</address>
						{{-- /address --}}

						<div class="block-contact">
							<a href="tel:08003201010" class="contact-link" title="0800" target="_blank">0800 320 1010</a>
						</div>
						{{-- /block-contact --}}
					</div>
					{{-- /col --}}

					<div class="col-lg-3 mt-4 mt-lg-0 text-center text-lg-left">
						<ul class="footer-menu pt-0">
							<li class="footer-menu-item">
								<a href="{{ route('home') }}#section-about" class="footer-menu-link @if(isset($page) && $page == 'home') btn-anchor @endif" title="A i360">A i360</a>
							</li>

							<li class="footer-menu-item">
								<a href="{{ route('solution') }}" class="footer-menu-link" title="iPABX Virtual">iPABX Virtual</a>

								<ul class="footer-sub-menu">
									<li class="footer-sub-menu-item">
										<a href="{{ route('solution') }}#section-differentials" class="footer-sub-menu-link @if(isset($page) && $page == 'solution') btn-anchor @endif" title="Diferenciais">• Diferenciais</a>
									</li>

									<li class="footer-sub-menu-item">
										<a href="{{ route('solution') }}#section-integrations" class="footer-sub-menu-link @if(isset($page) && $page == 'solution') btn-anchor @endif" title="Integrações">• Integrações</a>
									</li>

									<li class="footer-sub-menu-item">
										<a href="{{ route('solution') }}#section-plans" class="footer-sub-menu-link @if(isset($page) && $page == 'solution') btn-anchor @endif" title="Planos">• Planos</a>
									</li>

									<li class="footer-sub-menu-item">
										<a href="{{ route('solution') }}#section-steps" class="footer-sub-menu-link @if(isset($page) && $page == 'solution') btn-anchor @endif" title="Como Contratar">• Como Contratar</a>
									</li>

									<li class="footer-sub-menu-item">
										<a href="{{ route('partners') }}" class="footer-sub-menu-link" title="Parceiros">• Parceiros</a>
									</li>

									<li class="footer-sub-menu-item">
										<a href="{{ route('affiliates') }}" class="footer-sub-menu-link" title="Afiliados">• Afiliados</a>
									</li>
								</ul>
								{{-- /sub-menu --}}
							</li>

							<li class="footer-menu-item">
								<a href="{{ route('trends.index') }}" class="footer-menu-link" title="Trends">Trends</a>
							</li>

							<li class="footer-menu-item">
								<a href="#section-contact" class="footer-menu-link btn-anchor" title="Contato">Contato</a>
							</li>

							<li class="footer-menu-item mt-4">
								<a href="#" class="footer-menu-link btn-anchor" title="Alteração de Plano" data-toggle="modal" data-target="#modal-change-plan">Alteração de Plano</a>
							</li>

							<li class="footer-menu-item">
								<a href="#" class="footer-menu-link btn-anchor" title="Cancelamento  de Plano" data-toggle="modal" data-target="#modal-cancel-plan">Cancelamento  de Plano</a>
							</li>

						</ul>
						{{-- /footer-menu --}}
					</div>
					{{-- /col --}}
				</div>
				{{-- /row --}}
			</div>
			{{-- /footer-content --}}
		</div>
		{{-- /container --}}
	</div>
	{{-- /footer-middle --}}

	<div class="copyright text-center">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 align-self-center text-center text-lg-left">
					<p class="mb-0">i360 technology. Todos os direitos reservados.</p>
				</div>
				{{-- /col --}}

				<div class="col-lg-6 align-self-center text-center text-lg-right mt-4 mt-lg-0">
					<p class="mb-0">
						Desenvolvido por: <a href="https://www.escape.ppg.br" class="escape ml-1" title="Agência Escape" target="_blank"><img src="https://www.aptaresinas.com.br/assets/images/logos/escape-logo.png" alt="Agência Escape"></a>
					</p>
				</div>
				{{-- /col --}}
			</div>
			{{-- /row --}}
		</div>
		{{-- /container --}}
	</div>
	{{-- /copyright --}}
</footer>
{{-- /footer --}}
