<header class="header @if (isset( $page ) && ($page == 'home' || $page == 'solution' || $page == 'partners' || $page == 'affiliates')) custom @endif">
	<div class="header-top text-right">
		<div class="container">
			<ul class="menu-custom">
				<li class="menu-custom-item">
					<a href="https://ipbxmtm.i360.net.br" class="menu-custom-link" title="Área do Cliente" target="_blank">Área do Cliente</a>
				</li>

				{{--
				<li class="menu-custom-item @if (isset( $page ) && $page == 'partners') active @endif">
					<a href="{{ route('partners') }}" class="menu-custom-link" title="Parceiros">Parceiros</a>
				</li>

				<li class="menu-custom-item @if (isset( $page ) && $page == 'affiliates') active @endif">
					<a href="{{ route('affiliates') }}" class="menu-custom-link" title="Afiliados">Afiliados</a>
				</li>
				--}}

				<li class="menu-custom-item custom">
					@include('app.inc.social')
					{{-- /social --}}
				</li>
			</ul>
			{{-- /menu-custom --}}
		</div>
		{{-- /container --}}
	</div>
	{{-- /header-top --}}

	<div class="header-middle">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 align-self-center text-center text-lg-left">
					<h1 class="logo">
						<a href="{{ route('home') }}" class="logo-link" title="{{ config('app.name') }}">
							@if (isset( $page ) && ($page == 'home' || $page == 'solution' || $page == 'partners' || $page == 'affiliates'))
								<img class="d-none d-lg-inline-block logo-main @if (isset( $page ) && $page == 'home' || $page == 'solution' || $page == 'partners' || $page == 'affiliates') logo-main-home @endif" src="{{ asset('assets/images/logos/i360-tenologia-logo-2.png') }}" alt="{{ config('app.name') }}">
								<img class="d-block d-lg-none" src="{{ asset('assets/images/logos/i360-tenologia-logo.png') }}" alt="{{ config('app.name') }}">
							@else
								<img src="{{ asset('assets/images/logos/i360-tenologia-logo.png') }}" alt="{{ config('app.name') }}">
							@endif
							<span class="logo-text">{{ config('app.name') }} - {{ config('app.title-main') }}</span>
						</a>
					</h1>
					{{-- /logo --}}

					<div class="text-center d-block d-lg-none mt-4 mt-lg-0">
						<a href="{{ route('solution') }}#section-plans" class="btn btn-primary @if(isset( $page ) && ($page == 'solution')) btn-anchor @endif" title="Conheça nossos planos">Conheça nossos planos</a>
					</div>
					{{-- /help-class --}}
				</div>
				{{-- /col --}}

				<div class="col-lg-9 align-self-center text-center text-lg-left d-none d-lg-block text-lg-right">
					@include('app.inc.menu')
					{{-- /menu --}}
				</div>
				{{-- /col --}}
			</div>
			{{-- /row --}}
		</div>
		{{-- /container --}}
	</div>
	{{-- /header-middle --}}
</header>
