<section id="section-about" class="section section-about @if (isset( $page ) && $page == 'home') custom @endif">
	<div class="container">
		<div class="section-content">
			<div class="row row-blocks no-gutters">
				<div class="col-lg-6 col-blocks">
					<div class="block-description">
						<h3 class="section-title">Sobre a i360</h3>

						<div class="section-description">
							{!! $about->description !!}
						</div>
						{{-- /section-description --}}
					</div>
					{{-- /block-description --}}
				</div>
				{{-- /col --}}

				<div class="col-lg-6 col-blocks mt-4 mt-lg-0">
					<div class="block-gallery">
						<div class="swiper-container swiper-gallery">
							<div class="swiper-wrapper">
								@foreach($about->medias as $media)
								<div class="swiper-slide gallery-item">
									<img class="gallery-item-image" src="{{ $media->present->picture(650,415,'crop') }}" alt="{{ config('app.name') }}">
								</div>
								{{-- /swiper-slide --}}
								@endforeach

							</div>
							{{-- /swiper-wrapper --}}
						</div>
						{{-- /swiper-container --}}
					</div>
					{{-- /block-gallery --}}

					<div class="content-pagination text-center mt-4">
						<div class="swiper-button swiper-button-prev swiper-gallery-prev"></div>
						<div class="swiper-pagination gallery-pagination"></div>
						<div class="swiper-button swiper-button-next swiper-gallery-next"></div>
					</div>
					{{-- /content-pagination --}}
				</div>
				{{-- /col --}}
			</div>
			{{-- /row --}}
		</div>
		{{-- /secton-content --}}
	</div>
	{{-- /container --}}
</section>
{{-- /section --}}
