<section id="section-additional" class="section section-additional text-center">
	<div class="container">
		<div class="section-content">
			<h3 class="section-title">
				<span class="text">Na hora de contratar o seu plano você pode<br class="d-none d-lg-block" /> adicionar mais vantagens e benefícios.</span>

				<svg class="arrow d-none d-md-block" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 58.32 60.89"><defs></defs><path class="cls-1" d="M605.05,4994.43c-16.55,0-32.68,8.42-42.74,21.49-4.27,5.55-7.45,11.41-8,18.45-.5,6.58.46,13.13.24,19.7-.06,1.82,2.75,1.56,2.81-.24.18-5.2-.5-10.42-.43-15.63.1-8,2.53-14.16,7.42-20.56,9.87-12.91,24.76-20.31,40.85-21.35,1.22-.08,1-1.87-.16-1.86Z" transform="translate(-547.72 -4994.43)"/><path class="cls-1" d="M563.62,5042.67c-1.77,1.1-3,3.13-4.2,4.77l-4.36,5.75,1.88.09c-2.23-2.61-4.71-5.08-7.14-7.5-1.21-1.2-2.84.8-1.69,2,2.29,2.4,4.62,4.85,7.1,7.07a1.18,1.18,0,0,0,1.66-.15c1.53-2.07,3.07-4.14,4.6-6.22,1.2-1.63,2.63-3.18,3.19-5.15.16-.59-.6-.94-1-.67Z" transform="translate(-547.72 -4994.43)"/></svg>
			</h3>

			<h4 class="section-sub-title">Confira os produtos adicionais para os planos</h4>

			<div class="content-additional">

				@foreach($categories as $category)
				<div class="block-additional text-left">
					<div class="block-title mb-3">{{ $category->title }}: @if($category->value > 0) <span class="text"><strong>R${{ $category->value }}</strong>@if($category->billing_period) ({{ $category->present->period }}) @endif  @endif </span></div>

					@if($category->id == 1)
					<div class="block-description">
						@if($category->extra_description)
						{!! $category->extra_description !!}
						@endif
						{!! $category->description !!}

					</div>
					@else
					<div class="block-description">
						{!! $category->description !!}

						@if($category->extra_description)
						{!! $category->extra_description !!}
						@endif
					</div>
					@endif
					{{-- /block-description --}}

				</div>
				@endforeach

			</div>
			{{-- /content-additional --}}
		</div>
		{{-- /section-content --}}
	</div>
	{{-- /container --}}
</section>
