<section id="section-differentials" class="section section-differentials text-center">
	<div class="container">
		<div class="section-content">
			<nav aria-label="breadcrumb">
				<ul class="breadcrumb">
					<li class="breadcrumb-item">
						<a href="{{ route('home') }}" class="breadcrumb-link" title="Home">Home</a>
					</li>

					<li class="breadcrumb-item active" aria-current="page">iPABX i360</li>
				</ul>
			</nav>
			{{-- /breadcrumb --}}

			<h3 class="section-title white">Por que escolher o <strong>iPABX i360</strong>?</h3>

			<div class="section-description white">
				{!! $aboutIpabx->description !!}
			</div>
			{{-- /section-description --}}

			<div class="row row-blocks justify-content-center">
				@foreach($about->awards as $item)
				<div class="col-6 col-md-4 col-lg-3 col-blocks">
					<div class="block-differential text-center">
						<div class="block-differential-image">
							<div class="table">
								<div class="centraliza">
									<img src="{{ $item->present->picture(100,82,'fill') }}" alt="{{ strip_tags($item->title) }}">
								</div>
								{{-- /centraliza --}}
							</div>
							{{-- /table --}}
						</div>
						{{-- /block-differential-image --}}

						<h3 class="block-differential-title mb-0">
							{!! strip_tags($item->title,'<br><strong>') !!}
						</h3>
					</div>
					{{-- /block-differential --}}
				</div>
				{{-- /col --}}
				@endforeach

			</div>
			{{-- /row --}}

			<div class="text-center mt-5">
				<a href="#section-about" class="btn btn-primary btn-anchor" title="Conheça mais sobre i360">Conheça mais sobre i360</a>
			</div>
			{{-- /help-class --}}
		</div>
		{{-- /section-content --}}
	</div>
	{{-- /container --}}
</section>
{{-- /section --}}
