<section id="section-resources" class="section section-resources text-center pb-lg-2">
	<div class="container">
		<div class="section-content">
			<h3 class="section-title">
				<span class="text">O iPABX i360 é um PABX Virtual 100% Online que<br class="d-none d-lg-block" /> proporciona a</span> gestão de indicadores <span class="text">e informações<br class="d-none d-lg-block" /> que a sua empresa precisa</span> para ter resultados.

				<svg class="arrow d-none d-md-block" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 59.81 98.03"><defs></defs><path class="cls-1" d="M540,2537.49c-19,3.1-32.41,19.39-40.41,36a91.32,91.32,0,0,0-7.88,53.83c.34,2.2-3.11,2.57-3.43.38a95,95,0,0,1,10.7-59.59c8.29-14.94,22.35-31.83,40.77-32.79a1.12,1.12,0,0,1,.25,2.22Z" transform="translate(-481.14 -2535.26)"/><path class="cls-1" d="M498.52,2616.54c-2.18,5.34-4.58,10.59-7,15.84-.43.95-2.06,1.34-2.63.27l-7.55-14a1.57,1.57,0,1,1,2.75-1.48l7.46,14-2.82-.07c2.54-5.19,5.07-10.38,7.81-15.47a1.06,1.06,0,0,1,1.94.87Z" transform="translate(-481.14 -2535.26)"/></svg>
			</h3>

			<div class="content-resources">
				<div class="row row-blocks">
					<div class="col-lg-4 col-blocks align-self-center">
						<div class="content-tabs custom-scroll">
							<ul class="nav nav-tabs text-left">
								@foreach($functions->awards as $index => $item)
								<li class="tab-item">
									<a href="#function-{{ $item->id }}" class="tab-link @if($index == 0) active @endif" data-toggle="tab" title="{{ $item->title }}">
										<span class="tab-link-title">{{ $item->title }}</span>

										<span class="tab-link-description">
											{!! $item->description !!}
										</span>
										{{-- /tab-link-description --}}
									</a>
								</li>
								@endforeach
							</ul>
							{{-- /nav --}}
						</div>
						{{-- /content-tabs --}}
					</div>
					{{-- /col --}}

					<div class="col-lg-8 col-blocks align-self-center mt-5 mt-lg-0">
						<div class="tab-content">
							@foreach($functions->awards as $index => $item)
							<div id="function-{{ $item->id }}" class="tab-pane @if($index == 0) active show in active @endif">
								<img src="{{ $item->present->picture(700,'auto','auto') }}" alt="">
							</div>
							{{-- /tab-pane --}}
							@endforeach
						</div>
						{{-- /tab-content --}}
					</div>
					{{-- /col --}}
				</div>
				{{-- /row --}}
			</div>
			{{-- /content-resources --}}

			<div class="text-center mt-5">
				<a href="#section-plans" class="btn btn-primary btn-anchor" title="Conheça nossos planos">Conheça nossos planos</a>
			</div>
			{{-- /help-class --}}
		</div>
		{{-- /section-content --}}
	</div>
	{{-- /container --}}
</section>
