@extends('app.master')

@section('seo')
	@include('app.inc.seo', [
		'title'       => 'iPABX i360',
		'description' => 'Veja por que escolher o iPABX i3600',
		'route'       => route('solution'),
	])
@stop

@section('styles')
	@parent
	<link rel="stylesheet" type="text/css" href="{{ Asset::v('assets/css/sections/solution.css') }}">
@stop

@section('content')
	@include('app.modules.section-banner')
	{{-- /section --}}
	
	@include('app.modules.section-differentials')
	{{-- /section --}}

	@include('app.modules.section-softphone')
	{{-- /section --}}

	@include('app.modules.section-resources')
	{{-- /section --}}

	@include('app.modules.section-integrations')
	{{-- /section --}}

	@include('app.modules.section-plans')
	{{-- /section --}}

	@include('app.modules.section-additional')
	{{-- /section --}}

	@include('app.modules.section-steps')
	{{-- /section --}}

	@include('app.modules.section-about')
	{{-- /section --}}

	@include('app.modules.section-trends')
	{{-- /section --}}

	@include('app.modules.section-faq')
	{{-- /section --}}

	@include('app.modules.section-contact')
	{{-- /section --}}
@stop

@section('scripts')
	@parent
	<script src="{{ Asset::v('assets/js/app/solution.min.js') }}"></script>
@stop