@extends('emails.master')

@section('content')

<strong>Você recebeu um novo contato pelo site.</strong><br><br>

<strong>Assunto: </strong><br> {!! $interest_title !!}<br><br>
<strong>Nome: </strong> {{ $name }}<br>
@if(isset($type))
  @if($type == 1)
  <strong>Tipo: </strong> Pessoa Física<br>
  @else
  <strong>Tipo: </strong> Pessoa Jurídica<br>
  @endif
@endif
@if(isset($document))
  @if($type == 1)
  <strong>CPF: </strong> {{ $document }}<br>
  @else
  <strong>CNPJ: </strong> {{ $document }}<br>
  @endif
@endif

<strong>E-mail: </strong> {{ $email }}<br>
<strong>Telefone: </strong> {{ $phone }}<br>
@if(isset($city))
<strong>Cidade: </strong> {{ $city }}/{{ $state }}<br>
@endif
@if(isset($clients))
<strong>Número de clientes: </strong> {{ $clients }}<br>
@endif
@if(isset($clients))
<strong>Número de clientes: </strong> {{ $clients }}<br>
@endif
@if(isset($ramais))
<strong>Quantos ramais: </strong> {{ $ramais }}<br>
@endif
@if(isset($msg))
<strong>Mensagem: </strong><br> {!! nl2br($msg) !!}<br>
@endif

@stop
