@extends(config('manager.views.layouts.master'))

@section('content')
    @include('manager::partials.breadcrumb', [
        'pages' => [
            route('manager.abouts.index') => 'Sobre',
            $about->title,
            'Editar',
        ]
    ])

    @include('manager::partials.page-header', [
        'title'    => 'Sobre',
        'subtitle' => 'Editar',
        'link'     => null
    ])

    @include('manager::partials.messages')

    <form action="{{ route('manager.abouts.update', $about->id) }}" method="post" id="form-about" class="form-horizontal" enctype="multipart/form-data">
        {{ csrf_field() }}
        {{ method_field('put') }}

        <fieldset>
            @include('manager.abouts.fields')
        </fieldset>

        <hr>

        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <button type="submit" class="btn btn-primary js-btn-submit" data-loading-text="Carregando...">Salvar</button>
                <a href="{{ route('manager.abouts.index') }}" class="btn">Cancelar</a>
            </div>
        </div>
    </form>
@stop
