@extends(config('manager.views.layouts.master'))

@section('content')
@include('manager::partials.breadcrumb', [
'pages' => [
route('manager.applications.index') => 'Currículos',
$application->title,
'Visualizar',
]
])

@include('manager::partials.page-header', [
'title' => 'Currículos',
'subtitle' => 'Visualizar',
'link' => [
'route' => route('manager.applications.index'),
'label' => 'Voltar',
'btn-type' => 'default',
],
])

@include('manager::partials.messages')

<style> 
        .form-control:disabled, .form-control[readonly]{
            background-color: #ffffff;
            border: none;
            padding: 0 !important;
            font-weight: bold;
            color: #333;
        }

        .form-check-label {
            color: #333;
            font-weight: bold;
        }
    </style>

<form id="form-application" class="form-horizontal" enctype="multipart/form-data">
    <fieldset>
        @include('manager.applications.fields')
    </fieldset>

    <hr>
</form>
@stop