<input type="hidden" name="about_id" value="{{ $about->id }}" />

@if(in_array($about->id, [1,4,5]))
<div class="form-group">
    <label for="picture" class="control-label col-sm-2">Ícone</label>

    <div class="d-flex">
        <div class="col-sm-4">
            <input type="file" name="picture" id="picture" class="form-control" accept="image/*">

            <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas. @if($about->id == 1)  Dimensão 82x82px. @else Dimensão 90x90px. @endif</span>
            @if ($award->picture)
                <span class="help-block">Apenas selecione se for alterar.</span>
            @endif
        </div><!-- .col-sm-4 -->

        <div class="col-sm-4">
            @if ($award->picture)
                <h4>Imagem atual</h4>

                <img src="{{ $award->present->picture(100, 50) }}" alt="">
            @endif
        </div><!-- .col-sm-4 -->
    </div><!-- .d-flex -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="title" class="control-label col-sm-8">Descrição</label>

    <div class="col-sm-8">
        <textarea name="title" id="title" data-editor>{!! $award->title !!}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->
@endif

@if($about->id == 3)
<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $award->title }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="answer" class="control-label col-sm-8">Descrição</label>

    <div class="col-sm-8">
        <textarea name="description" id="description" data-editor
            required>{!! $award->description !!}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="picture" class="control-label col-sm-2">Imagem</label>

    <div class="d-flex">
        <div class="col-sm-4">
            <input type="file" name="picture" id="picture" class="form-control" accept="image/*">

            <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas. Dimensão 700x425px.</span>
            @if ($award->picture)
                <span class="help-block">Apenas selecione se for alterar.</span>
            @endif
        </div><!-- .col-sm-4 -->

        <div class="col-sm-4">
            @if ($award->picture)
                <h4>Imagem atual</h4>

                <img src="{{ $award->present->picture(100, 50) }}" alt="">
            @endif
        </div><!-- .col-sm-4 -->
    </div><!-- .d-flex -->
</div><!-- .form-group -->

@endif

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-award').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });

        $('[data-editor-mini]').each(function (e) {
            return CKEDITOR.replace($(this).attr('id'), {
                height: 100,
                toolbar: [{ name: 'basicstyles', items: ['Bold', 'Italic'] }, { name: 'links', items: ['Link', 'Unlink'] }, { name: 'paragraph', items: ['NumberedList', 'BulletedList', 'Format'] }, { name: 'source', items: ['Source'] }]
            });
        });
    })();


    </script>
@stop
