
<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $banner->title }}" maxlength="255" required autofocus>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description" class="control-label col-sm-2">Descrição</label>

    <div class="col-sm-8">
        <textarea name="description" id="description" class="form-control">{{ $banner->description }}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="subtitle" class="control-label col-sm-2">Texto Apoio</label>

    <div class="col-sm-8">
        <input type="text" name="subtitle" id="subtitle" class="form-control" value="{{ $banner->subtitle }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group" hidden>
    <label for="link" class="control-label col-sm-2">Link do banner</label>

    <div class="col-sm-8">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-globe"></span></span>
            <input type="text" name="link" id="link" class="form-control" value="{{ $banner->link }}" maxlength="255">
        </div>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="button_text" class="control-label col-sm-2">Texto do Botão</label>

    <div class="col-sm-8">
        <input type="text" name="button_text" id="button_text" class="form-control" value="{{ $banner->button_text }}" maxlength="255" autofocus>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<hr>

@include('manager.inc.picture', ['title' => 'Imagem', 'field' => 'banner', 'width'=> 1920, 'height' => 550, 'model' => $banner])

@include('manager.inc.picture', ['title' => 'Imagem Miniatura', 'field' => 'banner_mobile', 'width'=> 290, 'height' => 105, 'model' => $banner])

<div class="form-group">
    <label for="expire_at" class="control-label col-sm-2">Data de término</label>

    <div class="col-sm-3">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-calendar"></span></span>
            <input type="text" name="expire_at" id="expire_at" class="form-control" value="{{ $banner->present->expire_at }}" data-datepicker maxlength="255">
        </div>

        <span class="help-block">Se esta data for marcada, o banner deixará de ser exibido depois desta data.</span>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-banner').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
