<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $about->title }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="title_home" class="control-label col-sm-2">Título Home</label>

    <div class="col-sm-8">
        <input type="text" name="title_home" id="title_home" class="form-control" value="{{ $about->title_home }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description" class="control-label col-sm-2">Sobre</label>

    <div class="col-sm-9">
        <textarea name="description" id="description" data-editor>{!! $about->description !!}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description_home" class="control-label col-sm-2">Sobre Home</label>

    <div class="col-sm-9">
        <textarea name="description_home" id="description_home" data-editor-mini>{!! $about->description_home !!}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<hr>

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Missão</label>

    <div class="col-sm-9">
        <textarea name="mission" id="text_mission" data-editor-mini>{!! $about->mission !!}</textarea>
    </div>
</div>

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Visão</label>

    <div class="col-sm-9">
        <textarea name="vision" id="text_vision" data-editor-mini>{!! $about->vision !!}</textarea>
    </div>
</div>

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Valores</label>

    <div class="col-sm-9">
        <textarea name="values" id="text_values" data-editor-mini>{!! $about->values !!}</textarea>
    </div>
</div>

<hr>

<div class="form-group">
    <label for="image" class="control-label col-sm-2">Imagem Destaque</label>

    <div class="d-flex">
      <div class="col-sm-4">
          <input type="file" name="file" id="image" class="form-control">

          <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas.</span>
          @if ($about->image)
              <span class="help-block">Apenas selecione se for alterar.</span>
          @endif
      </div><!-- .col-sm-4 -->

      <div class="col-sm-4">
          @if ($about->image)
              <h4>Imagem atual</h4>

              <img src="{{ $about->present->image(100, 80) }}" alt="">
          @endif
      </div><!-- .col-sm-4 -->
    </div>
</div>

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-about').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });

        $('[data-editor-mini]').each(function (e) {
            return CKEDITOR.replace($(this).attr('id'), {
                height: 100,
                toolbar: [{ name: 'basicstyles', items: ['Bold', 'Italic'] }, { name: 'links', items: ['Link', 'Unlink'] }, { name: 'paragraph', items: ['NumberedList', 'BulletedList', 'Format'] }, { name: 'source', items: ['Source'] }]
            });
        });
    })();
    </script>
@stop
