<div class="form-group">
    <label for="{{ $field }}" class="control-label col-sm-2">{{ $title }}</label>

    <div class="d-flex">
        <div class="col-sm-4">
            <input type="file" name="{{ $field }}" id="{{ $field }}" class="picture-crop form-control" data-width="{{ $width }}" data-height="{{ $height }}" data-preview="{{ $field }}-preview" data-blob="{{ $field }}-blob">
            <input type="hidden" name="{{ $field }}_blob" id="{{ $field }}-blob">

            <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas. Dimensão {{ $width }}x{{ $height }} pixels.</span>
            @if ($model->$field)
                <span class="help-block">Apenas selecione se for alterar.</span>
            @endif
        </div><!-- .col-sm-4 -->

        <div class="col-sm-4">
            @if ($model->$field)
                <h5>Imagem atual</h5>
                <img src="{{ $model->present->$field(100, 50) }}" id="{{ $field }}-preview" alt="" style="max-width: 100px">
            @else
                <img src="" id="{{ $field }}-preview" alt="" style="max-width: 100px; display: none">
            @endif
        </div><!-- .col-sm-4 -->
    </div>
</div><!-- .form-group -->
