<div class="form-group">
    <div class="col-sm-8">
        <h5>Status</h5>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">

    <div class="col-sm-8">
        <span class="alert alert-{{ $order->status->present->label }}">{{ $order->status->present->title }}</span>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group mt-5">
    <div class="col-sm-8">
        <h5>Dados Pessoais</h5>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@if($order->user->cpf)
<div class="form-group">
    <label for="cpf" class="control-label col-sm-2">CPF</label>

    <div class="col-sm-8">
        <input type="text" name="cpf" id="cpf" class="form-control" value="{{ $order->user->cpf }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="name" class="control-label col-sm-2">Nome</label>

    <div class="col-sm-8">
        <input type="text" name="name" id="name" class="form-control" value="{{ $order->user->name }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->
@endif

@if($order->user->cnpj)
<div class="form-group">
    <label for="cnpj" class="control-label col-sm-2">CNPJ</label>

    <div class="col-sm-8">
        <input type="text" name="cnpj" id="cnpj" class="form-control" value="{{ $order->user->cnpj }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="company_name" class="control-label col-sm-2">Razão Social</label>

    <div class="col-sm-8">
        <input type="text" name="company_name" id="company_name" class="form-control" value="{{ $order->user->company_name }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->
@endif

<div class="form-group">
    <label for="email" class="control-label col-sm-2">Email</label>

    <div class="col-sm-8">
        <input type="text" name="email" id="email" class="form-control" value="{{ $order->user->email }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="phone" class="control-label col-sm-2">Telefone</label>

    <div class="col-sm-8">
        <input type="text" name="phone" id="phone" class="form-control" value="{{ $order->user->phone }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="segment" class="control-label col-sm-2">Segmento</label>

    <div class="col-sm-8">
        <input type="text" name="segment" id="segment" class="form-control" value="{{ $order->user->segment }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group mt-5">
    <div class="col-sm-8">
        <h5>Dados de Contato</h5>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="contact_name" class="control-label col-sm-2">Nome</label>

    <div class="col-sm-8">
        <input type="text" name="contact_name" id="contact_name" class="form-control" value="{{ $order->user->contact_name }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="contact_email" class="control-label col-sm-2">E-mail</label>

    <div class="col-sm-8">
        <input type="text" name="contact_email" id="contact_email" class="form-control" value="{{ $order->user->contact_email }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="contact_phone" class="control-label col-sm-2">Telefone</label>

    <div class="col-sm-8">
        <input type="text" name="contact_phone" id="contact_phone" class="form-control" value="{{ $order->user->contact_phone }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="contact_birthday" class="control-label col-sm-2">Data Nascimento</label>

    <div class="col-sm-8">
        <input type="text" name="contact_birthday" id="contact_birthday" class="form-control" value="{{ $order->user->contact_birthday }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="preference" class="control-label col-sm-2">Preferência Contato</label>

    <div class="col-sm-8">
        <input type="text" name="preference" id="preference" class="form-control" value="{{ $order->user->preference }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group mt-5">
    <div class="col-sm-8">
        <h5>Endereço</h5>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="postal_code" class="control-label col-sm-2">CEP</label>

    <div class="col-sm-8">
        <input type="text" name="postal_code" id="postal_code" class="form-control" value="{{ $order->user->postal_code }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="address" class="control-label col-sm-2">Rua</label>

    <div class="col-sm-8">
        <input type="text" name="address" id="address" class="form-control" value="{{ $order->user->address }}, {{ $order->user->number }} @if($order->user->address_complement) - {{ $order->user->address_complement }} @endif" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="city" class="control-label col-sm-2">Cidade/UF</label>

    <div class="col-sm-8">
        <input type="text" name="city" id="city" class="form-control" value="{{ $order->user->city }}/{{ $order->user->state }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group mt-5">
    <div class="col-sm-8">
        <h5>Itens do Pedido</h5>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
  <div class="col-sm-6">
    <table class="table table-bordered table-striped table-hover">
      <thead>
        <tr>
          <th align="left">Item</th>
          <th align="left">Qte</th>
          <th align="left" width="120">Preço</th>
        </tr>
      </thead>
      <tbody>

        @foreach ($order->items as $item)
        <tr>
          <td>
            <font style="font-family: sans-serif; font-size: 16px" face="sans-serif" size="4" color="#666666">
            {{ $item->description}}<br>
            @if($order->status_id < 5)
              @if($item->description == 'Números Virtuais Inclusos')
                @foreach(json_decode($order->getData('issabel_rocs')) as $did)
                <div class="col-12 col-lg-6"> <small><i class="icon fa fa-arrow-right"></i></small> {{ $did->city }} - ({{ $did->area_code }}) {{ $did->number}}</div>
                @endforeach
                @endif

                @if(strpos($item->description,'0800') > -1)
                @foreach(json_decode($order->getData('issabel_0800')) as $did)
                <div class="col-12 col-lg-6"> <small><i class="icon fa fa-arrow-right"></i></small> {{ $did->number}}</div>
                @endforeach
              @endif
            @endif
            </font>
          </td>
          <td>
              {{ $item->quantity  }}
          </td>
          <td>
              R${{ $item->present->price_total }}
          </td>
        </tr>
        @endforeach
      </tbody>
    </table>
  </div>
</div>

<div class="form-group mt-5">
    <div class="col-sm-8">
        <h5>Histórico do Pagamento</h5>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
  <div class="col-sm-6">
    <table class="table table-bordered table-striped table-hover">
        <thead>
            <tr>
                <th>Origem</th>
                <th>Status</th>
                <th>Horário</th>
            </tr>
        </thead>
        <tbody>
            @foreach ($order->history as $history)
                <tr>
                    <td>{{ $history->data['origin'] }}</td>
                    <td>{{ $history->data['status_title'] }}</td>
                    <td>{{ \Carbon\Carbon::createFromFormat("Y-m-d H:i:s", $history->created_at)->format('d/m/Y H:i:s') }}</td>
                </tr>
            @endforeach
        </tbody>
    </table><!-- .table -->
  </div>
</div>
