<div class="form-group">
    <label for="type" class="control-label col-sm-2">Tipo</label>

    <div class="col-sm-8">
        <input type="text" name="type" id="type" class="form-control" value="{{ $contact->type == 1 ? 'Pessoa Física' : 'Pessoa Jurídica' }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->
<div class="form-group">
    <label for="name" class="control-label col-sm-2">Nome/Razão Social</label>

    <div class="col-sm-8">
        <input type="text" name="name" id="name" class="form-control" value="{{ $contact->name }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="document" class="control-label col-sm-2">CPF/CNPJ</label>

    <div class="col-sm-8">
        <input type="text" name="document" id="document" class="form-control" value="{{ $contact->document }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="email" class="control-label col-sm-2">Email</label>

    <div class="col-sm-8">
        <input type="text" name="email" id="email" class="form-control" value="{{ $contact->email }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="phone" class="control-label col-sm-2">Telefone</label>

    <div class="col-sm-8">
        <input type="text" name="phone" id="phone" class="form-control" value="{{ $contact->phone }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="city" class="control-label col-sm-2">Cidade/UF</label>

    <div class="col-sm-8">
        <input type="text" name="city" id="city" class="form-control" value="{{ $contact->city }}/{{ $contact->state }}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="clients" class="control-label col-sm-2">Quantidade clientes</label>

    <div class="col-sm-8">
        <input type="text" name="clients" id="clients" class="form-control" value="{{ $contact->clients }}}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="ramais" class="control-label col-sm-2">Quantidade ramais</label>

    <div class="col-sm-8">
        <input type="text" name="ramais" id="ramais" class="form-control" value="{{ $contact->ramais }}}" maxlength="255" readonly>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->


@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-contact').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
