<div class="form-group">
    <label for="name" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="name" id="name" class="form-control" value="{{ $partner->name }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="picture" class="control-label col-sm-2">Logotipo</label>

    <div class="d-flex">
        <div class="col-sm-4">
            <input type="file" name="picture" id="picture" class="form-control" accept="image/*">

            <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas.</span>
            @if ($partner->picture)
                <span class="help-block">Apenas selecione se for alterar.</span>
            @endif
        </div><!-- .col-sm-4 -->

        <div class="col-sm-4">
            @if ($partner->picture)
                <h4>Imagem atual</h4>

                <img src="{{ $partner->present->picture(100, 50) }}" alt="">
            @endif
        </div><!-- .col-sm-4 -->
    </div><!-- .d-flex -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-partner').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
